<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Anotace v korpusu MERLIN</h1>

<p>&nbsp;</p>

<h2>Obecné informace</h2>

<p>&nbsp;</p>
<div id="anchor1"></div>
<h3>Struktura anotací <a href="#anchor1" onclick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a> </h3>

<p>Data v platformě MERLIN jsou doplněna o anotaci na několika úrovních.<br>
</p>

<div id="content1" class="content">
<p>Ačkoliv většina rysů žákovského jazyka musela být anotována
manuálně, metoda automatického zpracování přirozeného jazyka byla
použita pro<strong> automatické anotace rysů žákovského jazyka </strong> jako
tokeny, lemmata, tagy částí promluvy, segmentace na věty nebo na
T-složky (T-units).</p>
<p>&nbsp;</p>
<h3> </h3>
<h3><strong><span style="font-family: &quot;Calibri&quot;,sans-serif;">Anotace
v celém korpusu MERLIN</span></strong><o:p></o:p></h3>
<p><img src="style/annotations_GRAPHIC-layer_cze1.png" alt="annotation layer 1"></p>
<p>
Hlavní anotace, které lze použít pro téměř celý korpus MERLIN (pro podrobné informace viz <a href="C_mcorpus.php#figures" class="reference"> MERLIN: korpus</a>)<strong>, </strong>
jsou cílové hypotézy <strong>(cílové hypotézy 1)</strong> a anotace gramatických a pravopisných rysů žákovského jazyka
<strong>(anotace chyby 1)</strong>.</p>
<p>
Veškerá anotace je založená na lidské interpretaci toho, co daný
člověk, který je autorem textu, měl pravděpodobně na mysli. Ve sbírce
žákovských textů (žákovském korpusu) je důležité být v této
interpretaci dostatečně explicitní, aby byly anotace srozumitelné a aby
bylo možné vyhnout se problémům reliability. Z tohoto důvodu
zformuloval tým projektu MERLIN cílové hypotézy (TH), které jsou
určitou upravenou verzí žákovských textů. Náš tým použil postupy,
které předtím vytvořil pro <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">korpus FALKO</a> a které
přizpůsobil potřebám projektu MERLIN (cf. Reznicek/Lüdeling et al.
2012).
</p>
<p>
„Minimální cílová hypotéza“ <strong>(TH1)</strong> je verze žákovského textu s minimální intervencí, který je sice pravopisně a
gramaticky správný, ale na jiných rovinách může obsahovat odchylky vůči
přirozenému užívání jazyka rodilého mluvčího, např. na rovině
lexikální. TH1 byly vytvořeny pro celý korpus MERLIN.</p>
<p>
Na základě těchto cílových hypotéz byla data anotována širokou škálou
jazykových rysů – <strong>rysy žákovského jazyka</strong>
– pocházejících z různých zdrojů (<a href="C_research.php" target="_blank" class="reference">více zde</a>). Tyto jazykové rysy
jsou detailně popsány v <a href="C_download.php#annotations" target="_blank" class="reference">anotačním schématu</a>. <a class="reference" href="#anchor4">Zde</a> je
seznam rysů doplněných o příklady .
Korpus MERLIN nabízí rysy žákovského jazyka z oblasti <strong>pravopisu
a gramatiky</strong> v rámci celé své databáze (anotace chyby
1).</p>
<p>&nbsp;</p>
<h3> <strong>Anotace pro jádrový korpus</strong>
</h3>
<p> <img src="style/annotations_GRAPHIC-layer_cze2.png">
</p>
<p>
V menším, průzkumném jádrovém korpusu MERLIN se berou v potaz také
jazykové aspekty týkající se slovní zásoby, pragmatiky a
sociolingvistické přiměřenosti. <strong>Jádrový korpus</strong> se
skládá ze dvou skupin textů, které byly ohodnoceny na úrovni A2 nebo
B2 (pro italštinu: A2 a B1/B1+). </p>
<p>
<a href="C_research.php" target="_blank" class="reference">Dozvědět se
více o jádrovém korpusu můžete v sekci výzkum.&nbsp;</a>
</p>
<p>
Texty v jádrovém korpusu byly rozšířeny o <strong>širší cílovou
hypotézu (TH2),</strong> která má za cíl vytvářet (pro rodilého
mluvčího) <strong>přijatelnou</strong>
verzi původního žákovského textu. <strong>TH2</strong>
počítá s vícero jazykovými dimenzemi, které se často týkají jevu, jež je
dán kontextem. </p>
<p>
<strong>Rysy žákovského jazyka</strong> týkající se slovní zásoby,
sociolingvistiky, pragmatiky a srozumitelnosti jsou také zahrnuty v
anotacích jádrového korpusu (anotace chyby 2). Velmi často se stává, že
tyto jevy se nepovažují za chyby. Takové jazykové rysy jsou podrobně
popsány také v <a href="C_download.php#annotations" target="_blank" class="reference">anotačním schématu</a>.</p>
<p><span style="background-color: transparent;">Aby bylo možné použít anotace TH2 &amp; EA2 pro celou databázi
MERLIN, měly by v budoucnu zkušební pilotní anotace projít ještě jednou
revizemi. Proto žádáme uživatele, aby s anotacemi jádrového korpusu v
současné podobě pracovali obezřetně. </span><br>
</p>
<p>
Více informací o vrstvách a obsahu anotací naleznete <a href="C_research.php" class="reference">zde</a>.
</p>
<p>&nbsp;</p>
</div>
<div id="anchor2"></div>
<h3><a name="annotationscheme"></a>Anotační schéma – rysy žákovského
jazyka </h3>
<a href="#anchor2" onclick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a>
<p>Pro anotaci rysů žákovského jazyka vytvořil tým projektu MERLIN <strong>anotační
schéma</strong>.</p>

<div id="content2" class="content">
<p>Toto schéma není založeno pouze na kódování chyb, ale bere v úvahu
také další jazykové rysy. Odráží tedy pohled na jazyk, který se student
učí, jako na samostatně se vyvíjející jazykový systém. </p>
<p> Anotační schéma do sebe začlěňuje také tagy, které byly uživateli
SERR označeny jako důležité, jakožto i tagy, které doporučuje výzkum o
učení se druhého jazyka.<a href="C_download.php#annotations" class="reference" target="_blank">Stáhněte
si zde anotační schéma. </a></p>
<p>Anotace platformy MERLIN dodržují přísná pravidla ověřování
reliability. Obtížné rozhodování ve vytváření anotací je možné řešit
pomocí projektové dokumentace (viz dokument<a href="C_download.php#annotations" class="reference" target="_blank">Časté otázky</a>). V případě jakýchkoliv dotazů ohledně
konkrétních anotací se prosím obraťte na <a href="index.php" onclick="document.forms['contact'].submit();">tým projektu MERLIN</a>.</p>
<p>&nbsp;</p>
</div>

<p>&nbsp;</p>
<div id="anchor4"></div>
<h2><a name="featurelist"></a>Seznam rysů žákovského jazyka s příklady <a href="#anchor4" onclick="toggle('#content4','#img4')"><img id="img4" src="style/toggle-expand.png"></a></h2>

<div id="content4" class="content">
<p><span class="Stil11"><a href="#grammartags">Gramatika</a> | <a href="#orthographytags">Pravopis</a> | <a href="#Intelligibility">Srozumitelnost</a>
| <a href="#Vocabulary">Slovní zásoba</a> | <a href="#Cohesion">Koheze/Koherence</a>
| <a href="#SocApp">Sociolingvistická přiměřenost</a> | <a href="#Pragmatics">Pragmatika</a></span></p>
<p>&nbsp;</p>
<table border="0" bordercolor="#99dff9" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong><a name="grammartags"></a> TAGY PRO GRAMATIKU<br>
      </strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>slovosled v hlavní větě</strong></p>
      </td>
      <td valign="top">
      <p>*[Vielleicht du könntest mir bei meine Wohnungssuche helfen.]<br>
*[Sollst du Wasser und Bikini mitbringen.] </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>slovosled ve vedlejší větě</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*[wenn haben Sie Zeit,] dann bitte sagen Sie mir. </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>negace obecně<br>
      </strong></p>
      </td>
      <td valign="top">
      <p>*Ich habe [nicht] Zeit.; *Er wird dort arbeiten [nein]. </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>ČJ: dvojí negace </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*[mám] žádný čas {nemám žádný čas}; *nikdo [volal] {nikdo
nevolal} </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>valence slovesa: počet nezbytných doplnění</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *Petr vstává v 6 hodin. On nesnídá, protože [on] nemá
hlad. </p>
      <p>NJ: *Er hat uns nicht gesagt, ob {er} kommen will. </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>shoda (podmět a přísudek)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*Jana [hast] gelesen, *Jana [sind] müde </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>zvratné zájmeno</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *smála [si];</p>
      <p>NJ: *er [entschuldigt], *Laura und Ferdinand reden [sich]</p>
      <p> IT: *[se] {si} lava ogni mattina </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>ČJ: přivlastňovací zvratné zájmeno</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*potřebuju [moji] knihu, * vidím [mého] otce </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>neexistující flexe (podstatná jména, přídavná jména a
slovesa)<br>
      </strong></p>
      </td>
      <td valign="top">
      <p>adjective: *ein [blaus] Himmel {blauer}; [teuerer] {teurer};
[größen] {großen / größeren}</p>
      <p> noun: *das schöne [Hause], *[euche] [Fahrrade]</p>
      <p> verb: *Johannes [trinks] keine Milch. *… meine Rechte und
Pflichten zu [weißen]; *Wie ich dir [gesagen] hate... </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>chybná flexe (podstatná jména, zájmena, přídavná jména)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>case: čte romány a chodí na [procházce]; *… ich suche eine
neue Wohnung in [diese] Stadt</p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" bgcolor="#cccccc" valign="top" width="200">
      <p>&nbsp;</p>
      <p>&nbsp;</p>
      <p>&nbsp;</p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>number: *Ich werde zwei [Woche] dort verbringen; </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top">
      <p>gender: *Ich brauche [eine] [große] Wagen für die Möbel. </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top">
      <p>ambiguous (number? case?): *Die Silvesternacht habe ich mit
[meiner] [Kinder] verbracht. </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>sloveso: čas</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *gestern wir [kochen] gemeinsam; </p>
      <p>IT: *Mi ha domandato se [ho] fretta {Mi ha domandato se avevo
fretta} </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>sloveso: slovesný rod</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: *studenti [budou napsáni] test </p>
      <p>NJ: *Peter [wurde gezeigt] mir sein neues Buch; die Stadt
[gründete] im Jahre 1234; </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>sloveso: způsob</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[Jdi] do města?</p>
      <p>NJ: *er [würde gehen] gestern ins Kino {ist gestern ins Kino
gegangen/ging gestern}</p>
      <p> IT: *[Stai] bene! </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>sloveso: slovesný vid (ČJ+IT)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: *celý den [se naučil] {celý den učil}</p>
      <p> IT: imperfetto instead of pass.pross.: *sempre pensavo {ho
sempre pensato} che voi due </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>konjugace slovesa (morfol.)</strong></p>
      </td>
      <td valign="top">
      <p><em>errors in the formation of complex predicates (i.e.
analytical verb forms, predicates with modals and copulative
predicates).</em></p>
      <p>*er wird [lese]; *du musst [kommst]; *Diese zwei Frage richtig
{zu} beantworten ist nicht einfach.; *Der Buchladen [hat] in der Stadt,
*Die Studentin [ist] kam in die Schule </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>plnovýznamové sloveso<br>
      </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*… mit großem Interesse habe ich in XY Zeitung Ihre Anzeige
{gelesen}; *Ich [nehme] besoche meine Tochter. </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>předložka</strong></p>
      </td>
      <td valign="top">
      <p>*ich warte {auf} deine Antwort; *kannst du [bei] mir helfen?,
*Er ist gekommen eine Stunde [vor] </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>člen</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>NJ: *habe {die} litauische Staatsangehörigkeit; *ich bringe
[etwas] Geschänk </p>
      <p>IT: *[il] mese fa siamo andati; </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>spojka</strong></p>
      </td>
      <td valign="top">
      <p>*er füttert den Hund, {der/welcher} nicht ihm gehört; *er half
mir [dass] ich aufstehe, *Karl kam [um] [für] helfen </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>IT: příklonka</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>puoi [chiamarla] {puoi chiamarmi}; ho dimenticato di
[scrivere] prima {ho dimenticato di scriverlo prima}; *non { c'è }
problema </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>chybný slovní druh<br>
      </strong></p>
      </td>
      <td valign="top">
      <p>*Ich freue mich für unsere [besucht] {Besuch}; *Ich bin sehr
flexibel und [Mobilität] {mobil}; *Kannst du mich [Hilfe] {helfen} </p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...]<span class="_5yl5" data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0.$end:0:$0:0">
ukázky jazykových výrazů studenta, </span></span></span><span class="_5yl5" data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0.$end:0:$0:0">na
které se vztahují tagy;</span></span></span><span class="_5yl5" data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0.$end:0:$0:0">
</span></span></span> {...}&nbsp;<span class="_5yl5" data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0"><span data-reactid=".1c.$mid=11418037224232=2bab4220923e07da578.2:0.0.0.0.0.0.$end:0:$0:0">
oprava chybného výrazu studenta</span></span></span></p>
<p>&nbsp;</p>
<h3><a name="orthographytags"></a>Pravopis</h3>
<p>&nbsp;</p>
<table border="0" bordercolor="#99dff9" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>&nbsp;TAGY PRO PRAVOPIS<br>
      </strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>&nbsp;Příklad</strong><strong>*</strong></p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>chybný přepis</strong></p>
      </td>
      <td valign="top">
      <p>NJ: *[libe] {liebe}, *[Monart] {Monat}; *[schreipt]
{schreibt};*[wie] {wir} </p>
      <p>IT: *[mo] {ma}; *[experienza] {esperienza}; </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>záměna písmen</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: *[kraští] {kratší}; </p>
      <p>NJ: *[revelant] {relevant}; </p>
      <p>IT: *[saulti] {saluti}; </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>ČJ+IT: diakritická znaménka</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[kratši] {kratší}; *[Váčlav] {Václav}; *[ůplný] {úplný};</p>
      <p>IT: *[e] andata {è}; *[perchè] {perché} </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>psaní velkých písmen </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*[sie] waren in Frankreich, [Und] danach in Deutschland. </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>hranice slov v písmu </strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[ne čekala] {nečekala}; *[dolesa] {do lesa}</p>
      <p>NJ: *[Schlafe zimmer]; *[das selbe]; *[Desweiteren] </p>
      <p>IT: *[qui ndi]</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>zkratka</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: *[at.] {atd.} </p>
      <p>NJ: *[Sms] {SMS}; </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>interpunkce<br>
      </strong></p>
      </td>
      <td valign="top">
      <p>*[Er kam nicht] aber er hat sich nicht entschuldigt.<br>
*Rom, Paris[,] und Berlin gefallen mir sehr. </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>NJ+IT: apostrof</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>NJ: *Das ist [Mama's] Buch.</p>
      <p>IT: *d{‘}accordo </p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
<p>&nbsp;</p>
<div id="anchor5"></div>
<h3><a name="Intelligibility"></a>Srozumitelnost <a href="#anchor5" onclick="toggle('#content5','#img5')"><img id="img4" src="style/toggle-expand.png"></a></h3>
<div id="content5" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>TAGY PRO SROZUMITELNOST<br>
      </strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>srozumitelnost textu<br>
      </strong></p>
      </td>
      <td valign="top">
      <p><strong>V textu se vyskytují odchylky.<br>
      </strong></p>
      <p> IT: *[Ciao Caro. Come stai? Io sto bene. Vorrei andare a
trovare te in Italia. Com'è la tua città? È la città grande? O forse
una vecchia città? Anche ha il mare, o in vicino? Alla sera vorrei
andiamo in discoteca. Qualce volta mangiamo asieme al ristorante. C'è
anche possibile per andiamo al cinema. Mi piace per guardare un film.
Penso le persone in Italia sono gentili. Ma purtroppo resto solo per
cinque giorni. E poi devo ritornare a casa mia. Tanti cari saluti. Un
bacio. Maria] <br>
      <br>
      <strong>Text není srozumitelný. Více než polovina vět je
nesrozumitelná.<br>
      </strong></p>
      <p>ČJ: *[Děkuje za E-mail, že jsi pozval k narozeniním. Tesi
mě, a mám otazky: Kde bude místo oslavy? Myslím že bude u tobě, ale kde
v Praze? Já ještě nejsem nebyl u tobě ... . A kdy začiná? V pátek večer
asi 19 hodin? Kromě toho, kdo a jaké hosty bude při tom? Zdravím, Tomoo]</p>
      <p>NJ: *[Hallo Julia<br>
meine Frau und Ichwollten nach Köln im ZuG in der nacht vahren wann
2.1.2011 bis 04.01.2011 Ich nehme besoche meine Tochter. Ich kanne
nicht Fahren. Fragen Sie Ihre Julia. meine wollten ist gut ich Besoche
Kerche und centrem. meine Hotel ist gut<br>
viel Gruße Danke]</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>srozumitelnost věty<br>
      </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p><strong>a) Věta vykazující odchylky, přesto stále srozumitelná.<br>
      </strong></p>
      <p>ČJ: *[Určitě, dobře si využijeme ten večer.]</p>
      <p>NJ: *[Diese Wohnung sind Bitte 2,3 km von Centrum, warum ich
immer fahre mit meine fahrrad, und meine Beruf ist Kürche Hilfe, immer
morgens, und Abend Arbeit.]<br>
      <br>
      <strong>b) Věta zcela nesrozumitelná.<br>
      </strong></p>
      <p>ČJ: *[Děkuje za E-mail, že jsi pozval k narozeniním.] </p>
      <p>NJ: *[meine wollten ist gut ich Besoche Kerche und centrem.]</p>
      <p> IT: *[A queste cita di posto?] </p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
<p>&nbsp;</p>
</div>
<div id="anchor6"></div>
<h3><a name="Vocabulary"></a>Slovní zásoba</h3>
<a href="#anchor6" onclick="toggle('#content6','#img6')"><img id="img6" src="style/toggle-expand.png"></a>
<div id="content6" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>TAGY PRO SLOVNÍ ZÁSOBU</strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>ustálené slovní spojení: kolokace</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: [dávej na sebe pozor], [nabyla jsem dojmu], tam [se cítím
jako doma]</p>
      <p>NJ: … dass meine Tochter im April ein gesundes [Kind zur Welt
bringt]; [Erfahrung im Umgang mit] Kindern und der Haushaltsführung;
*[den Teufel an die große grüne Wand malen]</p>
      <p> IT: *[ho suonato il pianoforte] - *[ho suonato] per tante
tante ore [il pianoforte]</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>ustálené slovní spojení: složené slovo/složenina (IT)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>[occhiali da sole], [ferro da stiro], *[lista di desideri]
{lista di nozze}</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>ustálené slovní spojení: idiom</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: najít klíč ke štěstí, mít černé svědomí</p>
      <p>NJ: etwas auf die lange Bank schieben; Morgenstund hat Gold
im Mund.</p>
      <p> IT: {non cavare un ragno dal buco}</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>ustálené slovní spojení: frazém</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: <br>
pokud vím, tak...; mám na mysli...; upřímně řečeno...; jak bylo řečeno
výše...;přejděme k dalšímu...<br>
common places: Co se stalo, stalo se. <br>
dicta: Méně je někdy více, Vše má své výhody a nevýhody.</p>
      <p>NJ: <br>
Wie geht’s, wie steht’s?; Mach dir nichts draus.; ich meine ... ;
meines Erachtens ... <br>
common places (e.g. Was man hat, hat man.)<br>
dicta (geflügelte Worte) (e.g. Nicht immer, aber immer öfter.)</p>
      <p> IT:<br>
non so che dirti ... a; scolta ...; come dico sempre ... <br>
common places: Quel che è fatto è fatto.<br>
dicta (geflügelte Worte): Non ha prezzo.</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>nesrozumitelná část, kdy příčinou nesrozumitelnosti je
lexikální/gramatická chyba/chyby</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *Určitě, že pro kládný výsledek z něčeho máme hodně
pracovat a snažit se dosáhnout toho všem sebou.</p>
      <p>NJ: *Ich wünsche mich meine Sohn alles guten zum Geburtstag .</p>
      <p> IT: *credo veramente che tutti i richieste siano ufuali che
io posso darLa</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>neexistující forma (slovo nebo slovní spojení)<br>
      </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: *výsledky [průžek] {?}; *[trvali] čas {trávili}; *urobit </p>
      <p>NJ: *Kaus; *wer will schon Staub essen; *… ist ein
Menefreghista </p>
      <p> IT: * passegere {meaning passeggiate}; bisogna mangiare una
mela acida;&nbsp;compra milk e tomatoes </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>ustálené slovní spojení: omezená srozumitelnost<br>
 </strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[Vždycky dívejte na člověka není z hledisko v čem je.]</p>
      <p>NJ: *[viel Öl zu heiß geben] {Öl ins Feuer gießen}</p>
      <p> IT: *[ho pagato troppi occhie dalle testi ]{un occhio della
testa}</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>sémantická chyba: přesnost významu (slovo nebo slovní
spojení)<br>
      </strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: <br>
*[využít si] života {užít si} života (1)<br>
*[zaměstnání na celou dobu] {zaměstnání na plný úvazek} (1)</p>
      <p>NJ: <br>
*kauen {essen}, *sich die hand mit warmem Wasser verbrennen (1)<br>
*Ihr Baby [gewohnt]! (0)<br>
*Das ist eine schwierige Zeit. Jetzt müssen wir alle [ins Gras beißen]
{die Zähne zusammenbeißen} (0)</p>
      <p> IT: <br>
[venire] {andare}, [imparare] {studiare} (1)<br>
----<br>
      <span class="Stil7">(1) minor deviation from meaning (0) wrong,
incomprehensible, hardly or not inferable from context </span></p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>sémantická chyba: subjektivní vnímání slova, (slovo/slovní spojení)</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[barák] {dům}; odejít navěky {zemřít}</p>
      <p>NJ: *[Köter] {Hund}, *[Alter] {Vater}; *ins Gras beißen
{sterben}</p>
      <p> IT: *bagnarola {(vecchia) automobile/imbarcazione}; *i miei
vecchi {i miei genitori] </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>sémantická chyba: přesnost významu (slovo/slovní
spojení)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p><strong>a) lexikálně přijatelné a srozumitelné, ovšem
neobvyklé, nepřesné<br>
      </strong></p>
      <p>NJ: *eine [Liste] {eine Liste mit Wohnungsadressen}</p>
      <p> IT: *vi devo chiedere qualche cosa {informazione}</p>
      <p>ČJ: doma má roztomilé [zvíře] {psa}<br>
      <br>
      <strong>b) lexikálně přijatelné, ale nepřesné; specifický
pojem/pojmy, které vyjadřují stejný význam<br>
      </strong></p>
      <p>NJ: *[eine Firma, die Bücher macht] {Verlag}</p>
      <p> IT: *[per me ci sono tante cose nuove] {per me ci sono tante
novità}</p>
      <p>ČJ: *vzdělání [dalo pro mě velkou pomoc] {pomohlo mi} </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>chybné tvoření slov: derivace</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: odpovědání {odpověď}, opravdivý {opravdový}</p>
      <p>NJ: *Suchung {Suche} , *[unheilsam] {unheilbar}</p>
      <p> IT: *bracciare instead of abbracciare</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>chybné tvoření slov: kompozice</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: životuschopný {životaschopný}</p>
      <p>NJ: *Sprache Kurs {Sprachkurs}, *[Türhaus] {Haustür}</p>
      <p> IT: *ferro di stiro, *areoporto </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>ustálené spojení slov: chybný tvar slova</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: <br>
*je to [jen] příklad z mnoha {je to jen jediný příklad z mnoha}<br>
* brát něco [doslova] vážně {brát vážně} / {brát doslova}<br>
*[známkové] oblečení {značkové oblečení}<br>
* Kdo jinému [kopá jámu], sám do ní padá. {Kdo jinému jámu kopá, sám do
ní padá.}</p>
      <p>NJ: <br>
*etwas auf [die] Bank schieben {etwas auf die lange Bank schieben}; *…
ist meiner [Meinung], nicht ein großes Problem {meiner Meinung nach};<br>
*Öl ins [heiße] Feuer gießen; *den Teufel an die [große] Wand malen<br>
* in Betracht [nehmen] {in Betracht ziehen}<br>
*Der Apfel fällt [vom Baum nicht weit.]</p>
      <p>IT: <br>
*[carini] {miei cari}<br>
*prendere due piccioni [neri] con una fava instead of prendere due
piccioni con una fava<br>
*la stagione d'estate {la stagione estiva} <br>
* tanti [saluti cari] {tanti cari saluti} </p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
<p>&nbsp;</p>
</div>
<div id="anchor7"></div>
<h3><a name="Coherence"></a>Koherence/Koheze <a href="#anchor7" onclick="toggle('#content7','#img7')"><img id="img7" src="style/toggle-expand.png"></a></h3>
<div id="content7" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>TAGY PRO KOHEZI A KOHERENCI<br>
      </strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>přesnost užití spojovacího prostředku</strong></p>
      </td>
      <td valign="top">
      <p>NJ: <br>
*dort gibt es viele Studenten [als] die Miete nicht sehr hoch ist<br>
* Ich will auch Istanbul besuchen, [weil] schicke mir bitte
Informationen. <br>
*[Ich fände es am besten eine Möglichkeit gäbe,] eine Unterkunft in
einer Gastfamilie zu bekommen.<br>
*[Für] was die Familien angeht, ... </p>
      <p> IT: <br>
*Gli rivolgo allo scopo [che] ho qualche domanda. <br>
*La mia famiglia gioca volentieri a pallavolo, non [però] c'era nessun
possibilità nella Residence" <br>
*Il mio titolo di studio è l'insegnante e per questo motivo mi piace
lavorare [anche] con i bambini, organizzare le gite e l'altro
divertimento </p>
      <p>ČJ:<br>
*Chtěla jsem se zeptat [pokud] máte parkoviště protože přijdu s autem. <br>
*Přinese [pokud] nějaké jídlo, můžeme mít oběd.<br>
*[Potřebovala bys pomoct,] klidně napiš.<br>
*[Pokud] přijde-li, budu rád.</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>skoky v obsahu</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: <br>
*Prázdninové kurzy češtiny jsou zajímavé. Chci se ucházet o kurz a asi
stipendium. Kolik to stojí? Kdy začina kurz? [To je kouzelný, že zůstam
chvilečku v Praze.] Můzeš posílat mě toho inzerát?</p>
      <p>NJ: <br>
*Ich habe am Wochenende deine Brief bekommen. Das ist schön dass Anna
in den Kindergarten und Max ist in der dritten Klasse. [Ich möchte eine
Hasen haben, aber ich habe Allergie für die Haar.] <br>
*Ich bin verheiratet und habe ich 3 Kinder. [Wir arbeiten bis 04:00
Uhr.]</p>
      <p> IT: <br>
1) *Molte cordiali felicitazioni per il tuo ottimo voto. Durante gli
ultimi tempi aiutavo a mia madre degente in una casa di cura per
persone anziane. [...] Un cambiamento non è probabile. Forse c'è la
possibilità per te di lavorare qualche mese alla pari all'estero per
mantenere le tue conoscenze linguistiche [...]. Penserò in ogni caso a
te.</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>odkaz</strong></p>
      </td>
      <td valign="top">
      <p>ČJ:<br>
*paní, jehož se ptal {jíž}, *dal jsem to jeho bratrovi {jejímu}<br>
Budeš mít narozeniny? Jaký dárek si přejete?</p>
      <p>NJ:<br>
*meiner&nbsp;Küssen für [ihre] (=deine) Kinder<br>
*Die Frage ist sehr zusammengesetzt, [es] lässt sich nicht so einfach
beantworten.</p>
      <p> IT: <br>
*Spero che la vostra [=tua] famiglia anche è sana<br>
*Se glielo non [te lo] pagano devi lavorare in una ditta nel tempo
libero </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>prostředek metakomunikace</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: zároveň; nadto; navíc; potom; především; ani – ani;
jednak – jednak; popřípadě; prostě; přesněji; tedy; totiž; tudíž;
vlastně</p>
      <p>NJ: im Folgenden; zusammenfassend; erstens, zweitens,
drittens; wie wir besprochen haben; Jetzt wechseln wir das Thema</p>
      <p> IT: insomma; in conclusione; in primo luogo; in secondo
luogo; in altre parole, in breve; inoltre; si osservi poi; si noti, in
particolare, che</p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
<p>&nbsp;</p>
</div>
<div id="anchor8"></div>
<h3><a name="SocApp"></a>Sociolingvistická přiměřenost <a href="#anchor8" onclick="toggle('#content8','#img8')"><img id="img8" src="style/toggle-expand.png"></a></h3>
<div id="content8" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>TAGY PRO SOCIOLINGVISTICKOU PŘIMĚŘENOST<br>
      </strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>pozdrav/rozloučení</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: [Ahoj Davide]; *[Dobrý den Pane ředitele hotelu]</p>
      <p>NJ: [Hallo Maria]; *[tschüß Herr Meier]</p>
      <p> IT: [Ciao Francesco] [Tanti saluti, Maria] </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>úvodní/závěrečná fráze</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ: [S přáním hezkého dne]; *[Mejte se hezký]</p>
      <p>NJ: [Vielen Dank für Deinen Brief. Ich habe mich sehr
gefreut.]</p>
      <p> IT: *[Aspetto la sua risposta al più presto]; [Come stai?] </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>nevhodné užití stylových prostředků (formálnost)</strong></p>
      </td>
      <td valign="top">
      <p><strong>Úvod dopisu pro přítele:<br>
 </strong></p>
      <p>ČJ:*[Ahoj pane řediteli]</p>
      <p>NJ:*[Sehr geehrter Marco]; [Willkommen in „Stadt X“] (task:
Bericht über Wohnungsmarkt)</p>
      <p> IT:*[Egregio Andrea], *[ti ringrazio cordialemente della tua
gentile lettera del 12 m.s.]</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>nevhodné oslovení (formálnost)</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p><strong>ve formálním dopise:</strong></p>
      <p>ČJ: *Prosím, [máš] další informace pro mě?</p>
      <p> IT: *Mi [puoi] dare informazione sulle condizioni?</p>
      <p>NJ: *Kann ich Informationen von [euch] bekommen?<br>
      <br>
      <strong>v neformálním dopise:</strong><br>ČJ: *Bylo by dobré, kdybyste přijela do Drážd'an.</p>
      <p> IT: *[Vi] ringrazio per la tua email.</p>
      <p>NJ: *Kommen [Sie] nächste Woche mich besuchen?</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>IT: lexikalizovaná příklonka (verbi procomplementari)</strong></p>
      </td>
      <td valign="top">
      <p>-CI andarci, arrivarci (arrivarci a capire)<br>
-LA contarla, farla (la fa a tutti), farla franca<br>
-LE (darle, prenderle) <br>
-NE farne (farne di tutti i colori), volerne (non volermene)<br>
-CELA (avercela, mettercela, farcela) <br>
-CENE (volercene,) (corrercene)<br>
-CISI (mettercisi) <br>
-SELA cavarsela, cercarsela, contarsela, darsela (darsela a gambe)<br>
-SENE (andarsene, fregarsene, intendersene, restarsene, rimanersene,
starsene, tornarsene, venirsene (venirsene a casa)<br>
      <br>
POLIREMATICHE: darci dentro, dormirci sopra, mettercela tutta </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>IT: nadbytečnost osobních zájmen</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>*[A me mi piace]...; *[A lui] non [gli lascio] nulla. <br>
*[Ne racconta di] storie!<br>
*[Mi bevo] una birra; [Mi vedo] un film </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>IT: srozumitelné syntaktické struktury<br>
</strong></p>
      </td>
      <td valign="top">
      <p><strong>Frasi scisse (cleft sentences)</strong><br>
sei tu che hai detto questo; Sono le foto che mi fanno pensare alle
vacanze dell'anno passato</p>
      <p><strong>Dislocazioni a sinistra </strong><br>
Che non sarei venuto, lo sapevi benissimo.; La spesa l’ho fatta ieri
quindi oggi sono libera.</p>
      <p> <strong>Disclocazione a destra</strong><br>
Ne voglio parlare con te, dei miei problemi.; Non preoccuparti! Lo
portiamo noi, il vino! </p>
      <p><strong>c'è presentativo (special kind of cleft sentence)</strong><br>
C'è mia cugina che ti vuole parlare.; C’è Andrea che ti cerca. Cosa gli
dico? </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>IT: 'che polivalente'</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>[Vieni qui che ti voglio dare qualcosa.] {in modo che/perché}<br>
[Ho sentito cose che non avevo fatto caso] {a cui non}<br>
[Il paese che sono stata] {in cui/dove} </p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>NJ: chybný pořádek slov ve větě po spojce 'weil'</strong></p>
      </td>
      <td valign="top">
      <p>Ich habe Hunger, [weil es ist ja auch schon ganz schön spät.]</p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
<p>&nbsp;</p>
</div>
<div id="anchor9"></div>
<h3><a name="Pragmatics"></a>Pragmatika <a href="#anchor9" onclick="toggle('#content9','#img9')"><img id="img9" src="style/toggle-expand.png"></a></h3>
<div id="content9" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td bgcolor="#99dff9" valign="top" width="200">
      <p><strong>TAGY PRO PRAGMATIKU</strong><strong></strong></p>
      </td>
      <td bgcolor="#99dff9" valign="top">
      <p><strong>Příklad</strong>*</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>zdvořilost - nezdvořilé použití imperativu</strong></p>
      </td>
      <td valign="top">
      <p>ČJ: *[Teď mi řekni, co ti mám koupit za dárek.]</p>
      <p>NJ: *[Wir gehen ins Schwimmbad und du bringst etwas zu essen
mit!]</p>
      <p> IT: *[Senti, io penso a andare a trovarti, per vedere la tua
cittá famosa.] </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" valign="top" width="200">
      <p><strong>přímá ŽÁDOST</strong></p>
      </td>
      <td bgcolor="#cccccc" valign="top">
      <p>ČJ:<br>
*Prosím, poslej mně to inzerát. Mam jenom dvě nebo tři otázky…;
*Neříkáš jestli oslavy bude poledne nebo večer. Čekám za odpovědaní.</p>
      <p>NJ: <br>
Fragen Sie Ihre Julia.; Ruf mich bitte an.<br>
*Aus ausgegebenen Gründe fördere ich mich Zurückerstattung diese
Kosten.; Bitte nicht vergessen!</p>
      <p> IT:<br>
Ne pensi e fammi sapere la tua decisione.&nbsp;; Mi chiami per dirmi.<br>
*Vi prego di farmi sapere se avete bisogna delle informazione
ulteriore; *Fatemi sapere!; *Portammi il libro!</p>
      </td>
    </tr>
    <tr>
      <td valign="top" width="200">
      <p><strong>nepřímá ŽÁDOST</strong></p>
      </td>
      <td valign="top">
      <p>NJ: <br>
*Entschuldingung. Aber möchte ich ein PostCard von Istanbul kannst du
mir schinken?<br>
*Ich wünsche mir aus Istambul einige Postkarte.<br>
*Können Sie bitte meine Katze füttern [?]</p>
      <p>ČJ: <br>
*Mohl bys mi poslat ten inzerát?<br>
*Chtela bych uvidě­t tvůj novy byt! Hodi si ti to?<br>
      <br>
IT: <br>
*Potreste mandarmi la lista dei corsi al mare e la possibilità&nbsp;di
alloggio<br>
* Puoi dirmi dove lavori adesso e che cosa fai?<br>
* Potreste organizzare un posto dove posso dormire?</p>
      </td>
    </tr>
  </tbody>
</table>
<p>* [...] ukázky jazykových výrazů studenta, na které se vztahují tagy; {...} 
oprava chybného výrazu studenta</p>
</div>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
