<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>&nbsp;MERLIN pro výzkum</h1>


<h2>1. Propojování textů v platformě MERLIN s referenčním rámcem
SERR</h2>

<div id="anchor11"></div>
<h3><a name="reratings"></a>1.1 Opětovné
hodnocení textů</h3>

<a href="#anchor11" onclick="toggle('#content11','#img11')"><img id="img11" src="style/toggle-expand.png"></a>
<div id="content11" class="content">
<p>Texty platformy MERLIN jsou psané části standardizovaných
odborně koncipovaných jazykových testů, které se řídí referenčním
rámcem SERR a které pocházejí od autorů působících na telc Fankfurt nad
Mohanem (testy z němčiny a italštiny <a href="http://www.telc.net/" target="_blank" class="reference">homepage</a>)
a pracovníků ÚJOP v Praze (testy z češtiny, <a href="http://ujop.cuni.cz/" target="_blank" class="reference">homepage</a>). Všechny tyto
instituce prošly auditem asociace ALTE (<a href="http://www.alte.org" target="_blank" class="reference">ALTE-homepage</a>).&nbsp; <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">Zadání
testů</a> se používala do
roku 2013 a nyní jsou volně dostupná na této platformě. K tomu, aby
bylo možné na platformě MERLIN nabídnout popisné profily a jasné
informace k jednotlivým úrovním SERR pro konkrétní písemné projevy (a
ne pouze pro testy jako celek), musely být veškeré texty opětovně
ohodnoceny dvěma nezávislými profesionálními hodnotiteli pro každý
jazyk. Reliabilita nových hodnocení byla poté ověřena pomocí Klasické
testové teorie (CTT) a analýzou Multiparametrickým Raschovým modelem.
Multiparametrický Raschův model je pravděpodobnostný statistický
postup, který se obvykle využívá pro testování jazyka a který umožňuje
korekci nežádoucích hodnotících vlivů (např. přílišná
shovívavost/tvrdost) a také umožňuje vytvořit adekvátní průměr
hodnocení každého textu. Vnitřní konzistence testu (intra-rater
reliabilita) a shoda mezi posuzovateli (inter-rater reliabilita) byly v
platformě MERLIN obecně na vysoké úrovni, kromě pár výjimek u italských
textů. Proto se celý proces opětovného hodnocení musel pro italské
texty zopakovat, než se dospělo k uspokojivé kvalitě hodnocení.
Adekvátní průměr se v platformě MERLIN vypočítává na základě holistické
škály (viz <a href="#instruments" class="reference">1.2
Nástroje hodnocení</a>). Pokud si ve vyhledávání dokumentů (<a href="#" onclick="document.forms['documents'].submit();" class="reference"> vytvořit subkorpus</a>) sestavíte vlastní korpus, který bude založen na úrovních SERR, budou také škály založeny na hodnocení adekvátním průměrem (<a href="#" onclick="document.forms['documents'].submit();" class="reference">vytvořit subkorpus</a> » Hodnocená úroveň SERR).
V případě, že máte zájem dozvědět se více o kvalitě hodnocení a o
obtížnosti stanovování kritérií pro jednotlivá hodnocení, podívejte se
na naši <a href="C_download.php#corpus" target="_blank" class="reference">odbornou zprávu</a>. </p>
<p>&nbsp;</p>
</div>

<div id="anchor12"></div>
<h3><a name="instruments"></a>1.2 Nástroje
hodnocení</h3>

<a href="#anchor12" onclick="toggle('#content12','#img12')"><img id="img12" src="style/toggle-expand.png"></a>
<div id="content12" class="content">
<p>Pro hodnocení úrovní byly použity dva nástroje: typ holistické
škály zaměřený na hodnotitele (Alderson 1991) (str. 2 <a href="C_download.php#corpus" target="_blank" class="reference">hodnotící
tabulky MERLIN</a>) pro
„Škálu obecné lingvistiky“ (5.kapitola, SERR) a vedle ní analytická
hodnotící tabulka (str. 3 <a href="C_download.php#corpus" target="_blank" class="reference">hodnotící tabulky
MERLIN </a>),
která je úzce spojena s Tabulkou 3 SERR (CoE 2001). Tato tabulka hrála
důležitou roli v procesu škálování deskriptorů SERR (North 2005, 2000).
Její verze pro platformu MERLIN je postavena na šesti kritériích
(rozsah slovní zásoby | ovládání slovní zásoby | gramatická přesnost |
koherence a koheze | pravopis | sociolingvistická přiměřenost). Tato
kritéria vycházejí z kapitoly č. 5 SERR, která specifikuje aspekty
komunikační kompetence L2. Pro vytvoření tabulky byly deskriptory
těchto škál upraveny tak, aby se zaměřovaly na hodnotitele. Úrovně
plusové (A2+, B1+) byly vyloučeny, protože SERR pro tyto úrovně v rámci
všech hodnotících kritéri deskriptory nespecifikuje. Tyto
hodnotící nástroje byly nejdříve
otestovány, až poté začleněny do projektu MERLIN.<br>
</p>
</div>

<p>&nbsp;</p>

<h2><a name="dataprep"></a>2. Příprava dat</h2>

<div id="anchor21"></div>
<h3>2.1 Transkripce</h3>

<a href="#anchor21" onclick="toggle('#content21','#img21')"><img id="img21" src="style/toggle-expand.png"></a>
<div id="content21" class="content">
<p>Původně ručně psané texty studentů byly institucemi pro
jazykové testování (telc/ÚJOP) přepsány v xml editoru (xml mind©).
Přepisovatelé prováděli transkripci podle <a href="C_download.php#corpus" target="_blank" class="reference">transkripčního
postupu </a>
(dostupný pouze v němčině), přičemž byla reliabilita transkribovaného
oveřena prozatím na 5% vzorků z celkového počtu textů v rámci jedné
úrovně SERR. Jelikož bylo v transkripci následně zjištěno množství
chyb, musely všechny texty projít revizí.<br>
Transkripční postup spočíval ve vytvoření tagů (anotace uvnitř textu)
pro základní textové rysy, jako např. nečitelné nebo nejednoznačné
úseky, slova pocházející z jiných jazyků, emotikony, obrázky, odstavce,
slova zkopírovaná ze zadání či různá pozdravení. Součastí tohoto
transkripčního procesu byla také anonymizace (např. u jmen nebo míst)
podle pokynů transkripčního postupu. </p>
<div>
<div> </div>
</div>
</div>

<div id="anchor22"></div>
<h3>2.2 Nástroje a formáty</h3>

<a href="#anchor22" onclick="toggle('#content22','#img22')"><img id="img22" src="style/toggle-expand.png"></a>
<div id="content22" class="content">
<p>Jakmile byla veškerá transkripce provedena, všechna data byla
zkonvertována do systému PAULA (<a href="purl.org/net/paula" target="_blank" class="reference">purl.org/net/paula</a>),
což je textový formát XML, který byl vytvořen jako náhradní formát pro
lingvistické anotace. Další manuální anotace byly prováděny pomocí dvou
nástrojů: MMAX2 (<a href="mmax2.net" target="_blank" class="reference">mmax2.net</a>)
a Falko Excel Add-in (<a href="purl.org/net/falko" target="_blank" class="reference">purl.org/net/falko</a>).
MMAX2 je nástroj textové anotace, který umožňuje vícevrstevnatou
anotaci. Tento nástroj byl použit pro anotaci rysů žákovského jazyka
(viz <a href="#annotations" class="reference">2.3.1</a>). Falko Add-in
byl použit pro anotace cílových hypotéz 1 a 2
(» <em> <strong>více informací o vytváření anotací
cílových hypotéz pomocí Falko Add-in můžete najít v </strong></em>
<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>).
Pro automatickou anotaci byla použita platforma UIMA (<a href="uima.apache.org" target="_blank" class="reference">uima.apache.org</a>).
Architektura UIMA umožňuje modulární integraci široké škály nástrojů
automatického zpracování přirozeného jazyka, jako např. tagování částí
promluvy nebo parsing (syntaktický analyzátor). Internetový vyhledávač
s otevřenou licencí „open source“ a vizualizační
software ANNIS (<a href="purl.org/net/annis" target="_blank" class="reference">purl.org/net/annis</a>) byl použit
pro funkce pokročilého vyhledávání
pro rozhraní MERLIN (viz<span style="text-decoration: underline;"> </span><a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">vysvětlovací manuál pro výsledky
vyhledávání v ANNIS</a>). </p>
<p>&nbsp;</p>
</div>

<p>&nbsp;</p>

<h3><a name="annotations"></a>2.3 Anotace</h3>

<p>Krátký úvod k vysvětlení struktury anotací platformy MERLIN
naleznete <a href="C_annotation.php#anchor1" target="_blank" class="reference">zde</a>.
V tomto dokumentu najdete podrobnější informace o jednotlivých anotačních vrstvách,
které je možné využívat jak v hlavním korpusu, tak v menším, jádrovém
korpusu a najdete zde také údaje o aspektech kontroly kvality. </p>

<blockquote>
  <h4><span style="background-color: white;">2.3.1 Manuální anotace</span> <a href="#anchor231" onclick="toggle('#content231','#img231')"><img id="img231" src="style/toggle-expand.png"></a></h4>
</blockquote>

<div id="content231" class="content">
<p><img src="style/annotations_GRAPHIC-layer_en1.png" alt="EA1" height="195" width="534"></p>
<p>&nbsp;</p>
<h5>
Minimální cílová hypotéza/cílová hypotéza 1
(TH1)</h5>
<p>Veškerá anotace je založena na lidské interpretaci toho, co
měl daný člověk, který je autorem textu, pravděpodobně na mysli. Je
potřebné být v interpretacích dostatečně explicitní, aby uživatelé
platformy MERLIN anotacím rozuměli. Proto korpus MERLIN pracuje s
cílovými hypotézami, které jsou založeny na určitých pravidlech a které
nabízí opravenou verzi žákovských textů. <br>
V první fázi anotace byla vytvořena ortograficky a gramaticky správná
verze žákovského textu (cílová hypotéza 1,
TH1) pro celý korpus. Daný anotátor měl možnost provádět
pouze minimální zásahy. V následující tabulce je uveden jednoduchý
příklad (vysvětlení jednotlivých vrstev najdete v rámci <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">vysvětlení
výsledků vyhledávání</a>):</p>
<p><img src="style/TH1_example1.png" alt="TH1ex1" height="80" width="692"></p>
<p>Následující příklad od stejného studenta ukazuje, že v TH1
nebyly chyby z jiných oblastí lingvistiky brány v potaz. To nastalo
jednak z obsahových, jednak z technických důvodů.</p>
<p><img src="style/TH1_example2.png" alt="TH1ex2" height="80" width="690"></p>
<p>Zatímco pravopisné chyby (psaní velkých písmen, hranice
slov, chybějící spojovník) a gramatické chyby (chybějící člen) jsou
opraveny v TH1 (zde „ZH1“), lexikálně nesprávné formy <span style="background-color: white;">*Reisespass
(místo „Reisepass“)</span> nebyly nahrazeny jiným lexémem. Tento druh jevů je
anotován v <a href="#corecorpus" target="_blank" class="reference">korpusu
MERLIN
</a> (definice chyb naleznete v <a href="C_download.php#annotations" target="_blank" class="reference">v anotačním schématu</a>).</p>
<p>Tým projektu se řídil pravidly cílových hypotéz, které byly
vytvořeny pro <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">korpus Falko</a>
a přizpůsobil je potřebám projektu (cf. Reznicek/Lüdeling et al. 2012;
viz <a href="C_download.php#annotations" target="_blank" class="reference">postup při vytváření struktury anotace a
dokument Časté otázky</a>. V
případech velmi jemných
nuancí se anotátoři navzájem dohodli na pravidlech vytváření anotací.
Například v němčině se koncové „ss“ nebude přepisovat na standardní
„ß“, pokud se předpokládá, že student je konzistentní v dodržování
pravopisu švýcarské němčiny, která znak „ß“ nepoužívá. V případě, že
máte zájem dozvědět se více o těchto jednotlivých rozhodnutích,
podívejte se
na dokument&nbsp;<a href="C_download.php#annotations" target="_blank" class="reference"> Časté otázky </a>.</p>
<p>TH1 byly vytvořeny pro celý korpus MERLIN. TH1 byly napsány v
Excelu za podpory Falko Add-in. Předtím, než byl zahájen proces
anotací, byla TH1 nejdříve otestována.</p>
<p>Jestliže si přejete, aby se vám na platformě MERLIN zobrazovaly TH1,
jděte na <a href="#" onclick="document.forms['advanced'].submit();" class="reference">pokročilé vyhledávání. </a>&nbsp;Přesnější
popis výsledků můžete získat&nbsp; <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">zde</a>.
TH1 pro celé texty můžete vidět zde: <a href="#" onclick="document.forms['documents'].submit();" class="reference">vytvořit subkorpus</a>.</p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="1">
  <tbody>
    <tr>
      <td valign="top"><img src="style/aim-icon.png" alt="go" height="30" width="30"></td>
      <td bgcolor="#cccccc" width="720">
      <p>Užitečné odkazy a dokumenty ke stažení
týkající se TH1:<br>
      <a href="C_download.php#annotations" target="_blank" class="reference"> postup při vytváření struktury anotace
MERLIN</a><br>
      <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">návod použití
korpusu Falko, Korpusaufbau und Annotationen. Version 2.01. HU Berlin</a>
      <br>
      <a href="C_download.php#annotations" target="_blank" class="reference">dokument Časté otázky</a></p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<h5><strong><a name="ea1"></a></strong>Manuální anotace gramatických a pravopisných rysů žákovského jazyka –
anotace chyby 1 (EA1)</h5>
<p>Jako nadstavba pro cílovou hypotézu 1 byly téměř všechny texty v
platformě MERLIN (pro podrobné informace viz <a href="C_mcorpus.php#figures" class="reference"> MERLIN: korpus</a>) anotovány gramatickými a pravopisnými jazykovými
rysy z různých zdrojů (anotace chyby 1 – EA1). Úplný seznam rysů
(„tagů“) s názornými příklady naleznete <a href="C_annotation.php#anchor4" target="_blank" class="reference">zde</a>,
na druhé straně vám <a href="C_download.php#annotations" target="_blank" class="reference">anotační schéma</a> poskytuje
neomezený přístup k definicím pro každý rys žákovského jazyka a další
příklady.</p>
<p>Anotační tagy platformy MERLIN pro <strong>EA1 a EA2</strong>
se získávaly z následujících oblastí …</p>
<ol>
  <li>
    <p><strong>škály SERR</strong>: některé tagy byly
vybrány proto, aby přispěly k výzkumu empirické validity škál SERR,
které tvoří základ pro <a href="C_download.php#corpus" target="_blank">analytickou
hodnotící tabulku platformy
MERLIN </a>
(5. kapitola SERR, CoE 2001). Tyto škály mohou ověřit, zdali předpoklad
o vybraných deskriptorech SERR souhlasí s jazykovým projevem žáků,
např. srozumitelnost, užití idiomatických výrazů, obsahové skoky (<a href="#scale-valid" class="reference">viz 3.2 MERLIN
pro validaci škály</a>). &nbsp;</p>
  </li>
  <li>
    <p>současné problémy v oblasti <strong>výzkumu
osvojování cizího jazyka</strong>, např. gramatické aspekty jako slovesná valence, slovosled, negace
nebo lexikální aspekty, např. používání spojení slov (<a href="#bib" class="reference">reference</a>)</p>
  </li>
  <li>
    <p>rysy žákovského jazyka, které tým projektu MERLIN získal od <strong>testerů,
učitelů
a školitelů, </strong> díky dotazníkům a konzultacím s experty a
které považuje za relevantní pro hodnocení ovládání cizího jazyka v
rámci různých úrovní, např. slovesný vid v češtině a italštině </p>
  </li>
  <li>
    <p><strong>učebnice a analýzy jazykových testů</strong>,
které odhalily nová, často se opakující témata, z nichž některá byla
zahrnuta do anotačního schématu platformy MERLIN, např. německá modální
slovesa</p>
  </li>
  <li>
    <p><strong>analýzy žákovských textů</strong>
prováděné na náhodném vzorku textů z platformy MERLIN (5% z každé
úrovně testu/jazyka), např. používání členů a příklonek</p>
  </li>
</ol>
<p>&nbsp;</p>
<p>Anotační schéma specifikuje to, ke které skupině (skupinám)
daný rys žákovského jazyka patří. </p>
<p>Je také potřeba zmínit, že většina tagů, které se týkají chyb
v rámci platformy MERLIN (EA1 &amp;
EA2), zahrnuje často využívanou dimenzi <strong>‘modifikace
cílového jazyka‘ </strong> (cf.
Díaz-Negrillo/Fernández-Domínguez 2006). Tato dimenze vymezuje druh
chyby: prvek mohl být vynechán, změněn, přidán, přesunut, sloučen nebo
oddělen od jiného prvku). Více se můžete dozvědět v <a href="C_download.php#annotations" target="_blank" class="reference">anotačním
schématu</a>.
</p>
<p>Anotované jazykové rysy studentů můžete vyhledávat v <a href="#" onclick="document.forms['advanced'].submit();" class="reference">pokročilém
vyhledávání </a>nebo extrahovat seznamy rysů, které jsou relevantní pro určitou
lingvistickou oblast nebo určitou úroveň SERR zde <a href="#" onclick="document.forms['statistics'].submit();" class="reference"> rysy
žákovského jazyka</a>
</p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="1">
  <tbody>
    <tr>
      <td valign="top"><img src="style/aim-icon.png" alt="go" height="30" width="30"></td>
      <td bgcolor="#cccccc" width="720">
      <p>Další odkazy<br>
      <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">vysvětlení
výsledků pokročilého vyhledávání</a><br>
      <a href="C_download.php#annotations" target="_blank" class="reference">anotační schéma</a><br>
      <a href="#bib" class="reference">reference</a><br>
      <a href="C_annotation.php#anchor4" target="_blank" class="reference">seznam jazykových rysů studentů s příklady</a></p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div>
<div> </div>
</div>
</div>

<blockquote>
  <h4><a name="corecorpus"></a>2.3.2 Manuální anotace v
jádrovém korpusu MERLIN <a href="#anchor232" onclick="toggle('#content232','#img232')"><img id="img232" src="style/toggle-expand.png"></a></h4>
</blockquote>

<div id="content232" class="content">
<p>&nbsp;</p>
<h5>Struktura jádrového korpusu MERLIN </h5>
<p>Pro vytvoření malého pilotního vzorku (<strong>jádrový
korpus MERLIN</strong>),
byly vedle gramatiky a pravopisu vzaty více  do úvahy také lingvistické
dimenze. <span style="font-weight: bold;">J</span><strong>ádrový korpus MERLIN</strong>
se skládá z textů, pro které byly určeny <a href="#reratings" class="reference">adekvátní průměry</a> pro úrovně A2
nebo
B2 (pro italštinu: A2 a B1/B1+). Tímto mohou být porovnány dvě skupiny žáků s jasným vymezením
jazykové kompetence. Je důležité podotknout, že hodnocení jazykové
úrovně žáků nemusí vždy souhlasit s úrovní SERR testu, který se
rozhodli psát. Více zde: <em class="reference"><strong> vytvořit subkorpus
</strong></em>(“úroveň SERR testu” a “hodnocená úroveň
SERR”).</p>
<p>Mnoho žáků svým výkonem předčilo očekávanou úroveň
znalostí podle škály SERR a u jiných byly zase výkony horší, než sami
žáci očekávali. Extrémním případem byla italština, u které pouze
dva texty mohly být ohodnoceny úrovní B2, přičemž test úrovně B2 psalo
mnohem více žáků. Jádrový korpus MERLIN zde začlenil 100 textů,
které byly na Rachově logitové škále hodnoceny nejvýše, viz <a href="C_download.php#corpus" target="_blank" class="reference">odborná
zpráva</a> </p>
<p><img src="style/annotations_GRAPHIC-layer_en2.png" height="200" width="529"></p>
<p>&nbsp;</p>
<h5>Jádrový korpus: rozšířené cílové hypotézy/cílové hypotézy 2
(TH2) &nbsp;</h5>
<p>Cílové hypotézy 2 mají za cíl vytvářet přijatelnou verzi žákovského
textu. Tento proces vyžaduje větší subjektivitu a naráží
na problémy s reliabilitou rozhodnutí, a proto byl od úrovně cílové
hypotézy 1 oddělen, stejně jako v projektu &gt;&gt;&gt; Falko, s
nímž projekt MERLIN úzce spolupracoval. Cílem TH2 je pokrýt
rovinu <strong>přijatelnosti</strong> žákovského textu,
ne jeho správnost, jako tomu je v TH1. TH2 tedy
figuruje jako rozšířená varianta TH1. S tímto cílem byl žákovský text upravený
pouze minimálně, přičemž jeho rekonstrukce se blíží tomu, jak by daný
jazykový jev použil rodilý mluvčí. Tato rekonstrukce se týká
sémantických a lexikálních aspektů, pragmatiky a sociolingvistiky.
Kromě TH1 jsou také modifikovány jevy, které přesahují rámec věty a
jsou dány kontextem.</p>
<p>Vyhledávat TH2 lze v <a href="#" onclick="document.forms['simple'].submit();" class="reference">
jednoduchém vyhledávání </a> a v <a href="#" onclick="document.forms['advanced'].submit();" class="reference">
pokročilém vyhledávání</a>.</p>
<p>&nbsp;</p>
<h5>Jádrový korpus: anotace sociolingvistických, pragmatických,
lexikálních a jiných rysů žákovského jazyka (anotace chyby 2, E2)</h5>
<p>Přístup k vybraným textům korpusu MERLIN: (detailní údaje naleznete v&nbsp;&nbsp;<a href="C_mcorpus.php#figures" target="_blank" class="reference"> MERLIN: korpus</a> ). <br>
</p>
<p>Ke gramatickým a pravopisným rysům žákovského jazyka, které
byly anotovány v hlavní fázi projektu, bylo v jádrovém korpusu
platformy MERLIN přidáno i mnoho tagů z různých lingvistických rovin.
Tyto tagy pochází ze stejných zdrojů jako anotace EA1 (<a href="#ea1" class="reference">viz
2.3.1</a>). </p>

<p>Podrobnější informace k jednotlivým tagům, které zahrnují
např. POŽADAVEK na promluvový akt, používání jazyka na nevhodném stupni
formálnosti, používaní struktur vztahujících se k variantám mluveného
jazyka nebo problémy s referencemi naleznete v <a href="C_download.php#annotations" target="_blank" class="reference">anotačním
schématu</a>. Přehled
anotovaných rysů žákovského jazyka s příklady naleznete v&nbsp;<a href="C_annotation.php#anchor4" target="_blank" class="reference">
této tabulce </a>.</p>
<p>Je potřeba opět připomenout, že tagy platformy MERLIN zahrnují
často používanou dimenzi „modifikace cílového jazyka“ (cf.
Díaz-Negrillo/Fernández-Domínguez 2006), která přináší informace o
druhu rysu žákovského jazyka (tzn. prvek mohl být vynechán, změněn,
přidán,
přemístěn, sloučen nebo oddělen od jiného prvku). </p>
<p>Tento druh rysů žákovského jazyka můžete nalézt v <a href="#" onclick="document.forms['advanced'].submit();" class="reference">pokročilém vyhledávání</a>.
Můžete si také vytvořit seznam těchto rysů v rámci určité lingvistické
oblasti nebo určité úrovně SERR v sekci <a href="#" onclick="document.forms['statistics'].submit();" class="reference">rysy
žákovského jazyka</a></p>
<p>&nbsp;</p>
</div>

<blockquote>
  <h4>2.3.3 Aspekty kontroly kvality během anotačního procesu <a href="#anchor233" onclick="toggle('#content233','#img233')"><img id="img232" src="style/toggle-expand.png"></a></h4>
</blockquote>

<div id="content233" class="content">
<p>Pro tento projekt bylo důležité zajistit, aby byly anotace v korpusu
MERLIN co <strong>nejkonzistentnější,</strong> přestože není možné se
pokaždé úplně vyhnout subjektivnímu pohledu. Z tohoto důvodu bylo pro
projekt MERLIN zavedeno několik opatření: </p>
<p> Prvním opatřením je, aby byly všechny nástroje (TH1 a TH2,
anotační schéma pro EA1 a EA2) před jejich implementací <strong>otestovány.</strong>
Toto opatření umožnilo odhalit potenciálně problematické aspekty a
zdokonalit je předtím, než začal anotační proces.</p>
<p> Druhým opatřením je, aby se všechny anotace řídily stanovenými <strong>postupy</strong>
<a href="C_download.php#annotations" target="_blank" class="reference">postup
při vytváření struktury anotace,</a>&nbsp; <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>. Tyto postupy byly rozšířeny o <strong>rozhodnutí o jemných nuancích</strong>
pro jednotlivé aspekty anotace dokument <a href="C_download.php#annotations" target="_blank" class="reference">Časté otázky</a>. </p>
<p> Třetím opatřením kontroly kvality anotací je jejich způsob <strong>dokumentace</strong>.
Bylo potřeba učinit mnoho rozhodnutí o tom, který tag použít pro který
jev a zároveň bylo důležité dodržovat konzistentnost mezi všemi třemi
jazyky. Nejdůležitější rozpravy mezi anotátory jsou zdokumentovány v dokumentu <a href="C_download.php#annotations" target="_blank" class="reference">Časté otázky</a>.
V <a href="C_download.php#annotations" target="_blank" class="reference">anotačním
schématu</a> v sekci „související tagy“ se odráží skutečnost, že
některé rozpravy byly opravdu dlouhé. &nbsp;</p>
<p>V neposlední řade je opatřením i to, že reliabilita anotací podléhá
o něco formálnější kontrole. <strong></strong><strong>Reliabilita</strong>
anotací byla ověřena na 5% textů z každé testové úrovně pro cílovou
hypotézu (1 &amp; 2) a anotaci chyby (1 &amp;
2). Byly použity různé měřící metody: </p>
<blockquote>
  <p> Pokud jde o <strong>kvalitativní</strong> přístup, polovina souborů byla kodéry anotována nezávisle, aby mohla být poté
společně prodiskutována s cílem dosáhnout <strong>konsenzu</strong>.
Tato fáze proběhla před začátkem anotování úrovně (což bylo prováděno
postupně
od úrovně k úrovni). Texty sloužily jako reference během celého
anotačního procesu. </p>
  <blockquote>
    <p> Druhá polovina souborů, kde byla ověřena reliabilita, byla
anotována kodéry bez jejich vědomí. Tento <strong>kvantitativní</strong>,
    <strong>randomizovaný proces</strong> umožňuje ověřit reliabilitu
intra-kodérů (konzistentnost stejného anotátora) a reliabilitu
inter-kodérů (stupeň shody mezi jednotlivými anotátory). </p>
    <p style="background-color: white;">Přestože
anotace EA2 prošly kontrolou kvality, je nutné na ně pohlížet jako na
předběžné, pilotní anotace. Z tohoto důvodu by bylo žádoucí podrobit
tyto anotace kompletním revizím předtím, než budou aplikovány na celou
databázi MERLIN. Proto žádáme uživatele, aby s anotacemi EA2 v současné
době pracovali obezřetně.<br>
</p>
    <p style="background-color: white;">&nbsp;</p>
    <h5>Konzistentnost a interference v anotačních vrstvách</h5>
    <div>
    <div> </div>
    </div>
  </blockquote>
</blockquote>
<p>Z odborného hlediska bylo složité integrovat a uvést v soulad různé
formáty anotací pro platformu MERLIN, aniž by došlo ke ztrátě údajů či
vzniku nepřesností. <br>
Po obsahové stránce bylo zároveň nutné, aby si různé úrovně anotace
(TH1-EA1-TH2-EA2) neodporovaly.<br>
Úrovně TH1 a EA1 spolu úzce souvisí. Jestliže dojde ke změně v textu
studenta na úrovni TH1, pak by měl být na úrovni EA1 uveden příslušný
tag, který by detailně popisoval daný jazykový jev studenta. V tomto
případě však existují výjimky, které jsou uvedeny v <a href="C_download.php#annotations" target="_blank" class="reference">dokumentaci
rozhodování o anotaci</a>.
<br>
Tímto způsobem se také anotace na úrovni EA2 projevují na úrovni TH2.
Není tomu tak ale vždy, když jde o opačný směr, protože někdy je
zapotřebí na úrovni TH2 použít takovou modifikaci, pomocí které je
možné docílit akceptovatelnou verzi textu, která ale není
součástí&nbsp; <a href="C_download.php#annotations" target="_blank" class="reference">anotačního schématu platformy MERLIN.</a> Jisté jevy
tedy týmem projektu MERLIN
nebyly do platformy zahrnuty, protože nebyly považovány za relevantní
a/nebo realizovatelné. </p>

</div>


<blockquote>
  <h4>2.3.4 Automatické vytváření anotací v platformě MERLIN <a href="#anchor233" onclick="toggle('#content234','#img234')"><img id="img232" src="style/toggle-expand.png"></a></h4>
</blockquote>

<div id="content234" class="content">
<p>Pro zařazení textů studentů do platformy MERLIN byla použita
kombinace automatického a manuálního [link] vytváření anotací. Abychom
se vyhnuli časově náročnému a drahému manuálnímu vytváření anotací,
použili jsme nástroje pro automatické vytváření anotací pro cílové
jazyky, které jsou v současnosti k dispozici. Je však důležité si uvědomit, že automatické
vytváření anotací pro jazyk studenta je poměrně náročný proces, protože
jazyk studenta se od cílového jazyka, jak po stránce lingvistické, tak
po stránce pravopisné či sémantické, často do značné míry liší. </p>
<p>&nbsp;</p>
<h5>Pro všechny tři jazyky platformy MERLIN byly použity následující
anotační nástroje:</h5>
<p>Pro vytvoření tokenů byl použit <a href="http://alias-i.com/lingpipe/docs/api/com/aliasi/tokenizer/IndoEuropeanTokenizerFactory.htm" target="_blank" class="reference">tokenizátor pro indoevropské jazyky</a>
softwaru LingPipe, jehož výstupy byly následně korigovány ručně. <br>
Anotace vět byly vytvořeny pomocí <a href="https://opennlp.apache.org/documentation/1.5.3/manual/opennlp.html#tools.sentdetect" target="_blank" class="reference">segmentátoru vět OpenNLP </a><br>
Opakující se jevy byly zachyceny pomocí <a href="https://code.google.com/p/saphre" target="_blank" class="reference">Saphre library</a> na základě automatického
vytváření anotací slovních druhů a lemmat (viz níže). </p>
<p>&nbsp;</p>
<h5>Anotační nástroje dle daného jazyka</h5>
<p>Platforma MERLIN používá v rámci všech tří jazyků tagy slovních
druhů (tok_pos), lemmata (tok_lemma), a závislostní analýzy. V
některých případech byly pro platformu využity také další nástroje pro
vytváření tagů slovních druhů, lemmat či morfologických analýz. Níže je
uveden detailní přehled použitých nástrojů pro vytváření anotací a
anotačních schémat pro každý jazyk platformy zvlášť. </p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody>
    <tr>
      <td rowspan="4" bgcolor="#cccccc" valign="top">
      <p><span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;">ČEŠTINA</span></p>
      </td>
      <td bgcolor="#cccccc" width="720">
      <p>Tagy slovních druhů a lemmat<span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;"> (tok_pos a tok_lemma):</span></p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>Nástroj <a href="http://ufal.mff.cuni.cz/morphodita" target="_blank" class="reference">MorphoDiTa</a>
byl použit pro anotace slovních druhů a lemmat dle manuálu<span style="text-decoration: underline;"><span style="font-style: italic;"><span style="font-weight: bold;"> </span></span></span><a href="http://ufal.mff.cuni.cz/pdt/Corpora/PDT_1.0/References/mman.html" target="_blank" class="reference">Prague Dependency
Treebank</a>. Bylo vytvořeno 12 základních tagů slovních druhů (pod
prvním písmenem každého tagu) a více než 4000 možných a detailně
popsaných morfosyntaktických tagů v celkovém souboru tagů.</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" width="720">
      <p>Závislostní analýzy:</p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>&nbsp;<a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">Spojený vytvářeč tagů a analyzátor</a>
od autorů Bernd Bohnet et al. (2013) byl aplikován na materiál manuálu <a href="http://ufal.mff.cuni.cz/pdt2.0/doc/manuals/en/a-layer/html/index.html" target="_blank" class="reference">Prague Dependency
Treebank</a>. Tento analyzátor také umožňuje vytvoření tagů slovních
druhů (tok_pos_bohnet)<span style="background: yellow none repeat scroll 0% 50%; font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;"></span><span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;"></span><span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;"> a morfologických analýz (tok_morph_bohnet)</span><span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;"><span style="background: yellow none repeat scroll 0% 50%; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;"></span><span style="color: red;"><span style=""></span></span></span><span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;">. <span style="background: yellow none repeat scroll 0% 50%; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;"></span><span style="color: red;"><span style=""> </span></span></span></p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" bgcolor="#cccccc" valign="top">
      <p>NĚMČINA</p>
      </td>
      <td bgcolor="#cccccc" width="720">
      <p>Tagy slovních druhů a lemmat <span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;">(tok_pos a tok_lemma):</span></p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>Nástroj<span style="text-decoration: underline;"><span style="font-style: italic;"><span style="font-weight: bold;"> </span></span></span><a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a>
byl použit pro anotace slovních druhů a lemmat, společně se souborem
tagů&nbsp; <a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/data/stts_guide.pdf" target="_blank" class="reference">Stuttgart-Tübingen
tag set</a> obsahujícím 54 tagů.<br>
      </p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" width="720">
      <p>Závislostní analýzy:</p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>&nbsp;<a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">Spojený vytvářeč tagů a analyzátor</a>
od autorů Bernd Bohnet et al. (2013) byl aplikován během provádění
závislostní konverze nástrojem <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/tiger.en.html" target="_blank" class="reference">Tiger Treebank </a>, a to za
použití doplňujících dat získaných
morfologickým analyzátorem <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/werkzeuge/smor.en.html" target="_blank" class="reference">SMOR .</a><br>
Bernd Bohnet nám poskytl verzi modelu analyzátoru pro němčinu, která
byla uzpůsobena pro potřeby platformy MERLIN. Tento analyzátor také
umožňuje vytváření základních tagů slovních druhů (tok_pos_bohnet) <span style="background: yellow none repeat scroll 0% 50%; font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;"></span>,
lemmat (tok_lemma_bohnet) a morfologických analýz (tok_morph_bohnet).<br>
</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" width="720">
      <p> T-složky (tunit a complextunit)<span style="background: yellow none repeat scroll 0% 50%; font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;"></span>:</p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>T-složky a komplexní T-složky byly identifikovány pomocí
algoritmů uvedených v diplomové práci Julie Hanckeové z r. 2013 pod
názvem "Automatic Prediction of CEFR Proficiency Levels Based on
Linguistic Features of Learner Language" (Automatické predikování
úrovně SERR na základě jazykových jevů jazyka studenta), které jsou
založeny na automatických analýzách <a href="http://nlp.stanford.edu/software/lex-parser.shtml" target="_blank" class="reference">Stanfordského analyzátoru</a>.
Tyto analýzy korpus platformy MERLIN sice neobsahuje, ale tagy slovních
druhů vygenerované Stanfordským analyzátorem, který využívá stejný
soubor tagů pro němčinu jako TreeTagger (STTS), jsou použity jako
reference a označeny jako tok_pos_stanford. </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" bgcolor="#cccccc" valign="top">
      <p>ITALŠTINA</p>
      </td>
      <td bgcolor="#cccccc" width="720">
      <p>Tagy slovních druhů a lemmat <span style="font-size: 11pt; line-height: 115%; font-family: &quot;Calibri&quot;,sans-serif;">(tok_pos a tok_lemma):</span></p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p>Nástroj <a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a>
byl použit pro anatoce tagů slovních druhů a lemmat.&nbsp; <a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/data/italian-tagset.txt" target="_blank" class="reference">Soubor tagů slovních druhů</a> byl
vytvořen Achimem Steinem a obsahuje 38 tagů.</p>
      </td>
    </tr>
    <tr>
      <td bgcolor="#cccccc" width="720">
      <p>Závislostní analýzy:</p>
      </td>
    </tr>
    <tr>
      <td width="720">
      <p> <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">Spojený vytvářeč tagů a analyzátor</a>
od autorů Bernd Bohnet et al. (2013) byl aplikován na materiál nástroje
      <a href="http://medialab.di.unipi.it/wiki/ISDT" target="_blank" class="reference">Italian Stanford
Dependency Treebank</a>. Další tagy slovních druhů a morfologické
analýzy vytvořené tímto analyzátorem jsou označeny jako
(tok_pos_bohnet) a
(tok_morph_bohnet). </p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
</div>

<p>&nbsp;</p>

<h2>3. Využití platformy MERLIN pro výzkumné účely <a href="#anchor3" onclick="toggle('#content3','#img3')"><img id="img3" src="style/toggle-expand.png"></a></h2>

<div id="content3" class="content">
<p>Hlavním cílem projektu MERLIN není výzkum - tato platforma byla
vytvořena profesionály z oboru, kteří cítili potřebu mít k dispozici
empirické zdroje ilustrující škály SERR pro češtinu, italštinu a
němčinu. V posledních letech vzrostl počet iniciativ (např. vznik
sítě evropských výzkumných pracovišť, <a href="http://www.slate.eu.org/" target="_blank" class="reference">SLATE</a>),
které shromažďují autentické jazykové vzorky podléhající škále úrovní
SERR. Některé z nich se týkají iniciativy popisu referenčních úrovní <em>Reference
Level Descriptions</em> (RLD),
což je specifikace úrovní SERR pro jeden jazyk (nejznámější z nich je
projekt <a href="http://www.englishprofile.org/" target="_blank" class="reference">English
Profile Project)</a>, dalšími jsou norský ASK, Carlsen 2013, nebo
Profilo della
lingua italiana, Spinelli/Parizzi 2010. Rada Evropy podporuje rozvoj
iniciativ RLD (CoE 2005, viz <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" title="CoE website for RLD" target="_blank" class="reference">CoE
webové stránky Rady Evropy o RDL</a>).<br>
Z takového druhu korpusu lze získat rysy, které charakterizují úrovně
SERR (někdy se jim říká „kriteriální rysy“, Hawkins/Filipovíc 2012).
Tímto způsobem lze lépe pochopit, co hodnocení týkající se SERR znamená
a budovat pevnější a empiričtější základ pro jeho použití. Platforma
MERLIN tak přispívá k tomuto empirickému zkoumání pro německý, italský
a český jazyk. Oproti většině podobných probíhajících projektů se však
liší tím, že veškerá data, včetně celistvých textů, testových zadání a
anotací, poskytuje uživatelům v plné a veřejně dostupné on-line verzi.<br>
Kromě hlavního cíle platformy MERLIN, což je její využití v praxi,<strong>
</strong>je tento projekt relevantním zdrojem pro výzkum na mnoha
rovinách. </p>
<p>&nbsp;</p>
<h3><a name="scale-valid"></a>3.1 Potvrzení platnosti škály SERR pomocí
platformy MERLIN </h3>
<a href="#anchor31" onclick="toggle('#content31','#img31')"><img id="img31" src="style/toggle-expand.png"></a>
<div id="content31" class="content">
<p>Díky snaze Rady Evropy vytvořit škálu deskriptorů SERR (CoE 2001;
North 2000; Schneider/North 2000) se dosáhlo velkých úspěchů ve
standardizaci a transparentnosti v oblasti učení se jazyků, výuky
jazyků a koncipování jazykových testů. Úrovně referenčního rámce SERR
si
žijí autonomním životem, stejně jako si žijí vlastní život samotní
studenti cizích jazyků, včetně rozhodování za sebe sama. Někdy se zdá,
jakoby si škála úrovní žila po svém, je často přeceňována, nepochopena
a používána způsobem, kterým neměla být nikdy použita (North 2000).
Jedním z důležitých aspektů, který nebyl doposud správně pochopen, je
empirická validita škály SERR (Fulcher 2004; Hulstijn 2007): Pokud mají
škály popisovat nebo hodnotit úroveň jazyka studentů, musí zároveň
odrážet to, co tito studenti vlastně dělají (Alderson 1991). Přesto
nebyl doposud proveden téměř žádný výzkum, který by posoudil sílu
deskriptorů SERR, aby bylo možné pokrýt ten druh jazyka, který studenti
ve skutečnosti používají (Wisniewski 2014). Platforma MERLIN umožňuje
provádět analýzu vztahu mezi vybranými deskriptory SERR, jako např.
„rozvláčnost“ nebo „obsahové skoky“, které byly operacionalizované a
anotované (viz <a href="C_download.php#annotations" target="_blank" class="reference">anotační schéma</a>) a jazykem žáka, aniž bychom se
museli držet hodnocení. </p>
</div>
<p>&nbsp;</p>
<h3>3.2 Platforma MERLIN a výzkum v oblasti osvojování druhého jazyka</h3>
<a href="#anchor32" onclick="toggle('#content32','#img32')"><img id="img32" src="style/toggle-expand.png"></a>
<div id="content32" class="content">
<p>Mnohé výzkumy, které se zabývají oblastí osvojování druhého jazyka,
se při popisování procesu učení se jazyka a rozdílností mezi jazyky
zaměřují na úroveň ovládání jazyka. V řadě případů však klasifikace na
základě úrovně ovládání jazyka není dostatečně podložena postupy, které
by se řídily jasně stanovenými pravidly, nutnými pro kvalitní a odborné
testování znalostí jazyka (viz. např.
AERA/APA/NCME; ALTE 2001; Bachman/Palmer 1996; <a href="http://www.ealta.eu.org/documents/archive/guidelines/English.pdf" target="_blank" class="reference">Profesní kodex EALTA</a>).
Pokud jde o hodnocení úrovně ovládání jazyka dle referenčního rámce
SERR, chybějí přísněji nastavené postupy a snadno dostupná empirická
data pro jazyky jiné než angličtina. Přestože je MERLIN co do velikosti
malá platforma, její vztah k SERR je relevantní a je důležitým zdrojem
pro budoucí výzkumy v oblasti osvojování druhého jazyka. Může také
sloužit jako nástroj pro propojování a validaci dat, získaných z již
realizovaných výzkumů. </p>
</div>
<p>&nbsp;</p>
<h3>3.3 MERLIN pro podporu automatického zpracování přirozeného jazyka
žáků</h3>
<a href="#anchor33" onclick="toggle('#content33','#img33')"><img id="img33" src="style/toggle-expand.png"></a>
<div id="content33" class="content">
<p>Korpus MERLIN poskytuje uživatelům cenná data pro rozvoj a evaluaci
nástrojů zpracování přirozeného jazyka pro žákovský jazyk (Meurers
2012). Korpus MERLIN a jeho metadatové údaje o studentech a jejich
hodnoceních se snaží podpořit výzkum v oblasti automatické identifikace
s rodnou řečí a umožňuje rozvoj takového výzkumu i u jiných jazyků než
angličtina. Náš korpus se může pyšnit tím, že již byl použit pro účely
výzkumu automatické klasifikace dovedností v německém jazyce (Hancke
2013). Korpus MERLIN také poskytuje bohatě anotovaná data studentů za
účelem rozvoje a přizpůsobení nástrojů automatického zpracování
přirozeného jazyka a aplikace, které studentům jazyků pomáhají lépe
používat slovní zásobu, zvládat pravopis a zpřesnit gramatiku. </p>
</div>
<p>&nbsp;</p>
<h2><a name="bib"></a>Reference <a href="#Pub" onclick="toggle('#contentPub','#imgPub')"><img id="imgPub" src="style/toggle-expand.png"></a></h2>
<div id="contentPub" class="content">
<p>[ALTE 2001] = ALTE Working Group on the Code of Practice: <em>Principles
of Good Practice for ALTE Examinations. </em>Revised
Draft.&nbsp; <a href="http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf" target="_blank" class="reference">http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf</a>,
October 2013.<br>
[Consiglio d'Europa 2004a] = Trim, J./North, B./Coste, D.: <em>Quadro
comune europeo di riferimento per le lingue: apprendimento,
insegnamento, valutazione</em>. La Nuova Italia: Oxford.- A cura
del Consiglio d'Europa.<br>
[Council of Europe 1975] = Van Ek, J. A.: <em>The Threshold
Level in a European unit/credit system for modern language learning by
adults</em>.&nbsp; Strasbourg: Council of Europe. <br>
[Council of Europe 1994a] = North, B.: <em>Scales of language
proficiency: a survey of some existing systems.</em> Strasbourg:
Council of Europe, CC-Lang (94) 24. <br>
[Council of Europe 1994b [1981]] = Galli de' Paratesi, N.: <em>Livello
Soglia per l'insegnamento dell'italiano come lingua straniera. </em>Strasbourg:
Edizioni del Consiglio d'Europa.<br>
[Council of Europe 1999 [1980]] = Baldegger, M./Müller, M./Schneider,
G. (1999): <em>Kontaktschwelle Deutsch als Fremdsprache.</em>&nbsp;
4. Auflage. Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat.<br>
[Council of Europe 2001] = Trim, J./North, B./Coste, D.: <em>Common
European Framework of Reference for Languages: Learning, teaching,
assessment</em>. -Edited by the Council of Europe.
Online-Dokument: <a href="http://www.coe.int/lang" target="_blank" class="reference">www.coe.int/lang</a>,
Oktober 2013.<br>
[Europarat 2001] = Trim, J./North, B./Coste, D.: <em>Gemeinsamer
europäischer Referenzrahmen für Sprachen: lernen, lehren, beurteilen</em>.
Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat,
Online-Dokument: <a href="http://www.goethe.de/z/50/commeuro/i7.htm" target="_blank" class="reference">http://www.goethe.de/z/50/commeuro/i7.htm</a>,
Oktober 2013.<br>
[Europarat 2004b] = Takala, S./Kaftandjieva, F./Verhelst, N./Banerjee,
J./Eckes, T./van der Schoot, F.: <em>Reference Supplement to the
Preliminary Pilot Version of the Manual for Relating Language
Examinations to the Common European Framework of Reference for
Languages: Learning, Teaching, Assessment</em>.- Edited by the
Council of Europe, Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
[Europarat 2009 [2003]] = North, B./Figueras, N./Takala, S./Van
Avermaet, P./Verhelst, N.: <em>Relating Language Examinations to
the Common European Framework of Reference for Languages: Learning,
Teaching, Assessment</em>. <em>Manual</em>. <em>Preliminary
Pilot Version</em>.- Edited by the Council of Europe,
Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
Alderson, J.C. (2007): The CEFR and the need for more research. In: <em>The
Modern Languagre Journal </em>91, 658-662. <br>
Alderson, J. C./Figueras, N./Kuijper, H./Nold, G./Takala, S./Tardieu,
C. (2006): Analysing Tests of Reading and Listening in Relation to the
Common European Framework of Reference: The Experience of the Dutch
CEFR Construct Project. In: <em>Language Assessment Quarterly </em>3(1),
3-30.<br>
AERA/APA/NCME (1999): <em>Standards for educational and
psychological testing.</em> Washington: AERA.<br>
Alderson, J.C. (1991): Bands and scores. In: Alderson, J.C./North, B.
(eds.): <em>Language testing in the 1990s. London: British
Council/Macmillan</em>, 71-86.<br>
Arnaud, P. J. L. (1984): The lexical richness of L2 written
productionos and the validity of vocabulary tests: In: Culhane,
T./Klein-Braley, C./Stevenson, D. K. (eds.): <em>Practice and
Problems in Language </em><br>
Arras, U. (2010): Subjektive Theorien als Faktor bei der Beurteilung
fremdsprachlicher Kompetenzen. In: Berndt, A./Kleppin, K. (eds.): <em>Sprachlehrforschung:
Theorie und Empirie - Festschrift für Rüdiger Grotjahn</em>.
Frankfurt: Lang, 169-179.<br>
Bachman, L.F. (2004): Statistical analyses for language assessment.
Cambridge: CUP 2004.<br>
Bachmann, T. (2002): <em>Kohäsion und Kohärenz: Indikatoren für
Schreibentwicklung: Zum Aufbau kohärenzstiftender Strukturen in
instruktiven Texten von Kindern und Jugendlichen.</em> Innsbruck:
Studienverlag. <br>
Bausch, K.-R./Christ, H./Königs, F.G./Krumm, H.-J. (eds.) (2003): <em>Der
Gemeinsame Europäosche Referenzrahmen für Sprachen in der Diskussion.
Arbeitspapiere der 15. Frühjarskonferenz zur Erforschung des
Fremdsprachenunterrichts.</em> Tübingen: Narr.<br>
Bardovi-Harlig, K. (2009): Conventional Expressions as a
Pragmalinguistic Resource: Recognition and Productions of Conventional
Expressions in L2 Pragmatics. In: <em>Language Learning </em>59
(4), 755-795. <br>
Bestgen, Y./Granger, S. (2011): Categorising spelling errors to assess
L2 writing. In: <em>International Journal of Continuing
Engineering Education and Life Long Learning,</em> 21 (2),
235-252.<br>
Bond, T. G./Fox, C. M. (2007): Applying the Rasch model: Fundamental
measurement in human sciences. Mahwah, NJ: Lawrence Erlbaum.<br>
Bulté, B./Housen, A. (2012): Defining and operationalising L2
complexity. In: Housen, A./Kuiken, F./Vedder, I. (eds.): D<em>imensions
of L2 Performance and Proficiency: Complexity, Accuracy and Fluency in
SLA</em>. Amsterdam: Benjamins, 21-46.<br>
Burger, H. (2007): <em>Phraseologie. Eine Einführung am Beispiel
des Deutschen</em>. (3. Aufl.).Berlin: Erich Schmidt Verlag.<br>
Carlsen, C. (ed.) 2013. <em>Norsk Profil. </em><em>Det
felles europeiske rammeverket spesifisert for norsk. Et første steg</em>.
Oslo: Novus. <br>
Carlsen, C. (2010): Discourse connectives across CEFR levels: A
corpus-based study. In: Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative
Proficiency and Linguistic Development: intersections between SLA and
language testing research</em> (Eurosla). 191-210.
purl.org/net/Carlsen-10.pdf<br>
Christ, O. (1994). A modular and flexible architecture for an
integrated corpus query system. <em>arXiv preprint cmp-lg/9408005</em>.<br>
Corder, S. P. (1993 [1973]): <em>Introducing Applied Linguistics</em>.
Harmondsworth: Pelican.<br>
Dallapiazza, R.M./von Jan, E., Schönherr, T. (1998) (eds.): Tangram: <em>Deutsch
als Fremdsprache. Kurs- und Arbeitsbuch 1 A</em>. Munich: Hueber.<br>
Daller, H./van Hou, R./Treffers-Daller, J. (2003): Lexical richness in
spontaneous speech of bilinguals. In: <em>Applied Linguistics </em>24,
197-222.<br>
Dewaele, J.-M. (2004): Indiviual differences in the use of colloquial
vocabulary. The effects of sociobiographical and psychological factors.
In: Bogaards, P./Laufer, L. (eds.): Vocabulary in a secons language.
Amsterdam: John Bejamins, 127-154.<br>
Díaz-Negrillo, A./Fernández-Domínguez, J. (2006): Error-coding systems
for learner corpora. In: <em>RESLA</em> 19, 83-102.<br>
Eckes, T. (2008): Rater types in writing performance assessments: A
classification approach to rater variability. In: <em>Language
Testing 25 </em>(2) 155-185.<br>
Eckes, T. (2009): <em>Reference Supplement to the Manual for
Relating Language Examinations to the Common European Framework of
Reference for Languages: Learning, Teaching, Assessment.&nbsp;
Section H: Many-Facet Rasch Measurement</em>. (<a href="http://www.coe.int/t/dg4/linguistic/manuel1_en.asp" target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/manuel1_en.asp</a>,
January 2014.)<br>
Eisenberg, P. (2007): Sprachliches Wissen im <em>Wörterbuch der
Zweifelsfälle</em>. über die Rekonstruktion einer Gebrauchsnorm.
In: <em>Aptum. Zeitschrift für Sprachkritik und Sprachkultur</em>
3/2007: 209-228.<br>
Ellis, R. (1994): <em>The study of Second Language Acquisition</em>.
Oxford: Oxford University Press.<br>
Fulcher, G. (2004): Deluded by Artifices? The Common European Framework
and Harmonization. In: <em>Language Assessment Quarterly</em>
1 (4), 253-266.<br>
Fulcher, G./Davidson, F. (2007): <em>Language Testing and
Assessment. </em>London/New York: Routledge.<br>
Gould, S.J. (1996): <em>The mismeasure of man</em>.
London: Penguin.<br>
Glaznieks A./Nicolas L./Stemle E./Lyding V./Abel A. (2012):
Establishing a Standardised Procedure for Building Learner Corpora. In:<em>
Apples - Journal of Applied Language Studies. Special Issue:
Proceedings of LLLC2012</em>.<br>
Granger, S. (2003): Error-tagged learner corpora and CALL: a promising
synergy. In: <em>CALICO Journal</em> 20 (3). Special
issues on error analysis and error correction in computer-assisted
language learning, 465-480.<br>
Granger, S. (2008): Learner corpora. In: Lüdeling, A. / Kytö, M.
(eds.): <em>Corpus linguistics: an international handbook</em>
(Handbooks of linguistics and communication science; 29.1_ 29.2).
Berlin - New York: de Gruyter. 259-275.<br>
Granger, S. (2002): A Bird's-eye view of learner corpus research.
In:&nbsp; Granger S,/Hung, J./ Petch-Tyson, St (eds.): <em>Computer
Learner Corpora, Second Language Acquisition and Foreign Language
Teachin</em>g. Amsterdam: John Benjamins, 3-33.<br>
Halliday, M. A. K. /Hasan, R. (1989): <em>Language, context and
text: a social semiotic perspective. </em>Oxford: Oxford
University Press.<br>
Hancke, J. <em>Automatic Prediction of CEFR Proficiency Levels
Based on Linguistic Features of Learner Language</em>. Master's
thesis, Universität Tübingen, April 2013<br>
Hancke J./Meurers D./Vajjala S. (2012): Readability Classification for
German using lexical, syntactic, and morphological features<em>. </em>In:
<em>Proceedings of the 24th International Conference on
Computational Linguistics (COLING)</em>, 1063-1080.<br>
Hancke, J. (2013): <em>Automatic
Prediction of CEFR
Proficiency Levels Based on Linguistic Features of Learner Language</em>.
Master's thesis, University of Tübingen.<br>
Hasil, J./Hájková, E./Hasilová, H. (2007): <em>Brána jazyka
českého otevřená</em>. Prague: Karolinum.<br>
Hawkey, R./Barker, F. (2004): Developing a Common Scale for the
Assessment of Writing. In: Assessing Writing 9, 122-159.<br>
Hawkins, J. A./Filipovíc, L. (2012): <em>Criterial features in
L2 English: Specifying the reference levels of the Common European
Framework</em>. Cambridge: CUP.<br>
Housen, A./Kuiken, F. (2009): Complexity, Accuracy, and Fluency in
Second Language Acquisition. In: <em>Applied Linguistics</em>
30 (4), 461-473.<br>
Hulstijn, J. H. (2007): The shaky ground beneath the CEFR: Quantitative
and qualitative dimensions of language proficiency. In: <em>The
Modern Language Journa</em>l 91, 663-667.<br>
Hulstijn, J. H./Alderson, C./Schoonen, R. (2010): Developmental stages
in second-language acquisition and levels of second-language
proficiency: Are there links between them? In:&nbsp; Bartning,
I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency
and Linguistic dvelopment: intersections between SLA and language
testing research</em>. Eurosla Monograph Series. (<a href="http://eurosla.org/monographs/EM01/EM01home.html" target="_blank" class="reference">http://eurosla.org/monographs/EM01/EM01home.html</a><em>)
</em> <br>
Johns, T. (1988):&nbsp; Whence and whither classroom concordancing?
In: Bongaarts,&nbsp; T./de Haan, P./Lobbe, S./Wekker, H. (eds.):
Computer Applications in Language Learning.&nbsp; Dordrecht: Foris,
9-33.<br>
Johns, T. (1997): Contexts: The Background, Development and Trialling
of a Concordance-based CALL Program. In: Wichmann, Anne/Fligelstone,
Steven/McEnery, Tony/Knowles, Gerry (eds.) (1997), <em>Teaching
and Language Corpora.</em> London: Longman, 100-115. <br>
Laufer, B./Nation, P. (1995): Vocabulary size and use: lexical richness
in L3 written production. In: <em>Applied Linguistics </em>16,
307-322.<br>
Little, D. (2007): The Common European Framework of Reference for
Languages: Perspectives on the Making of Supranational Languages
Education Policiy. In: <em>The Modern Language Journal</em>
91, 645-655.<br>
Lu, X. (2011): A corpus-based evaluation of syntactic complexity
measures as indices of College-level ESL writers' language development.
In: <em>TESOL Quarterly</em> 45 (1) 36-62.<br>
Lu, X. (2010): Automatic analysis of syntactic complexity in second
language writing. In: <em>International Journal of Corpus
Linguistics</em> 15 (4), 474-496.<br>
Lüdeling, A. (2008): Mehrdeutigkeiten und Kategorisierung: Probleme bei
der Annotation von Lernerkorpora. In: Walter, M./Grommes, P. (eds.): <em>Fortgeschrittene
Lernervarietäten: Korpuslinguistik und Zweitsprachenerwerbsforschung. </em>Tübingen:
Niemeyer, 119-140.<br>
Lüdeling, A./Walter, M./Kroymann, E./Adolphs, P. (2005): Multi-level
Error Annotation in Learner Corpora. In: Hunston, S./Danielsson, P.
(eds.): <em>Proceedings from the Corpus Linguistics Conference
Series</em> (Corpus Linguistics 2005, Birmingham, 1415 July
2005). (<a href="http://www.corpus.bham.ac.uk/PCLC" target="_blank" class="reference">http://www.corpus.bham.ac.uk/PCLC</a>)
<br>
Malvern, D./Richards, B./Chipere, N./Durán, P. (2008): <em>Lexical
Diversity and Language Development. Quantification and Assessment. </em>New
York: Palgrave Macmillan.<br>
Mellor, A. (2011): Essay Length, Lexical Diversity and Automatic Essay
Scoring. In: <em>Memoirs of the Osaka Institute of Technology</em>,
Series B Vol. 55, No. 2 (2011), 1-14.<br>
Meurers, D. (2012): Natural Language Processing and Language Learning. <em>Encyclopedia
of Applied Linguistics</em>. Blackwell.
purl.org/dm/papers/meurers-11.html<br>
Mezzadri, M. (2000). <em>Rete! Book 1</em>. Perugia:
Guerra Edizioni.<br>
Müller, Ch./Strube&nbsp; M. (2006): Multi-Level Annotation of
Linguistic Data with MMAX2. In: S. Braun, K. Kohn, J. Mukherjee (Eds.):
Corpus Technology and Language Pedagogy. New Resources, New Tools, New
Methods. Frankfurt: Peter Lang, 197-214.<br>
Nation, P. (2001): <em>Learning vocabulary in another language</em>.
Cambridge: Cambridge University Press.<br>
Nation, P. (2007): Fundamental issues in modelling and assessing
vocabulary knowledge. In: Daller, H./ Milton, J./Treffers-Daller, J.
(eds.): <em>Modelling and Assessing Vocabulary Knowledge</em>.
Cambridge: Cambridge University Press.<br>
Nesselhauf, N. (2005): <em>Collocations in a Learner Corpus</em>.
Amsterdam: John Benjamins.<br>
North, B. (2000): <em>The Development of a Common Framework
Scale of Language Proficiency. </em>Oxford: Peter Lang.<br>
O'Loughin, K. (1995): Lexical density in candidate output on direct and
semi-direct versions of an oral proficiency test. In: <em>Language
Testing </em>12 (2), 217-237. <br>
Ortega, L. (2003): Syntactic complexity measures and their relationship
to L2 proficiency: A research synthesis of college-level L2 writing.
In: <em>Applied Linguistics</em> 24 (4), 492-518.<br>
Paquot, M./Granger, S. (2012): Formulaic language in Learner Corpora.
In: <em>Annual Review of Applied Linguistics </em>32,
130-149.<br>
Pollitt, A./Murray, N.L. (1996): What raters really pay attention to.
In: Milanovic, M./Saville, N. (eds.): <em>Performance testing,
cognition and assessment; Selected papers from the 15th Language
Testing Research Colloquium.</em> Cambridge: Cambrudge University
Press, 74-91.<br>
Read, J./Nation, P. (2004): Measurement of formulaic sequences. In:
Schmitt, N. (ed.): <em>Formulaic sequences: Acquisition,
processing and use. </em>Amsterdam: John Benjamins, 23-35.<br>
Read, J. (2000): <em>Assessing vocabular</em>y. Cambridge:
Cambridge University Press.<br>
Reznicek, M./Lüdeling, A./Krummes, C./Schwantuschke, F./Walter,
M./Schmidt, K./Hirschmann, H./Andreas,T. (2012): <em>Das
Falko-Handbuch. Korpusaufbau und Annotatione</em>n. Version 2.01.
HU Berlin (<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01</a>)<br>
Reznicek, M./Lüdeling, A./Hirschmann, H. (in print): Competing Target
Hypotheses in the Falko Corpus. A Flexible Multi-Layer Corpus
Architecture. In: Díaz-Negrillo, A./Ballier, N./Thompson, P. (eds.): <em>Automatic
Treatment and Analysis of Learner Corpus Data</em>. Amsterdam:
John Benjamins (Series Studies in Corpus Linguistics).<br>
Rimrott, A./Heift, T. (2008): Evaluating automatic detection of
misspellings in German. In: <em>Language Learning &amp;
Technology</em> 11 (3), 73-92.<br>
Römer, U. (2010): Using general and specialized corpora in English
language teaching: past, present and future. In: Campoy-Cubillo, M. et
al. (eds.): Corpus-based approaches to English Language Teaching.
London: Continuum, 18-38.<br>
Römer, Ute. 2008. 7. Corpora and language teaching. In: Lüdeling, Anke
&amp; Merja Kytö (eds.). <em>Corpus</em><em> L</em><em>inguistics.
An International Handbook</em><em> (volume 1)</em>. [<a href="http://www.degruyter.com/cont/glob/neutralReiEn.cfm?rc=16647" target="_blank" class="reference">HSK series</a>]
Berlin: Mouton de Gruyter. 112-130 <br>
Römer. U. (2006): Pedagogical applications of corpora: some reflections
on the current scope and a wish list for future developments. In:
Zeitschrift für ANglistik und Amerikanistik 54 (2) 121-134.<br>
Schmitt, N./Carter, N. (2004): Formulaic sequences in action: An
Introduction. In: Schmitt, N. (ed.): <em>Formulaic sequences:
Acquisition, processing and use. </em>Amsterdam: John Benjamins,
1-21.<br>
Schneider, J. G. (2013): Sprachliche ‚Fehler‘ aus
sprachwissenschaftlicher Sicht. In: <em>Sprachreport</em>
1-2/2013, 30-37.<br>
Spinelli, B./Parizzi, F. (ed.) (2010): <em>Profilo della lingua
italiana</em>. Firenze: La Nuova Italia.<br>
Stede, M. (2007): Korpusgestützte Textanalyse. Grundzüge der
Ebenen-orientierten Textlinguistik. Tübingen: Narr.<br>
Trosborg, A. (1995): <em>Interlanguage Requests and Apologies. </em>Berlin:
de Gruyter.<br>
Vajjala, S./Meurers, D. (2012): On Improving the Accuracy of
Readability Classification using Insights from Second Language
Acquisition. In: Tetreault, J./Burstein, J./ Leacock, C. (eds.): <em>Proceedings
of the 7th Workshop on Innovative Use of NLP for Building Educational
Applications (BEA7) at NAACL-HLT</em>. Montreal, Canada:
Association for Computational Linguistics, 163-173.<br>
Vaughan, C. (1991): Holistic assessment: What goes on in the rater's
mind? In: Hamp-Lyons L. (ed.): <em>Assessing Second Language
Writing in Academic Contexts. </em>Norwood: Ablex, 111.125.<br>
Wisniewski, K. (2013): The empirical validity of the CEFR fluency
scale: the A2 level description. In: Galaczi, E.D./Weir, C.J. (eds.): <em>Exploring
Language Frameworks: Proceedings of the ALTE Krakow Conference</em>.
Cambridge: Cambridge University Press, 253-272. Studies in Language
Testing.<br>
Wisniewski, K. (2014):<em> Die Validität der Skalen des
Gemeinsamen europäischen Referenzrahmens für Sprachen. Eine empirische
Untersuchung der Flüssigkeits- und Wortschatzskalen des GeRS am
Beispiel des Italienischen und des Deutschen</em>. Frankfurt:
Peter Lang.&nbsp; Language Testing and Evaluation Series, 33.<br>
Wisniewski, K./Schöne, K./Nicolas, L./Vettori, C./ Boyd, A./Meurers,
D./ Abel, A./Hana, J. (2013): MERLIN: An online trilingual learner
corpus empirically grounding the European Reference Levels in authentic
learner data. In: <em>ICT for Language Learning, Conference
Proceedings 2013</em>. Libreriauniversitaria.it Edizioni. (<a href="http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank" class="reference">http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf</a>)
<br>
Wisniewski, K. / Abel, A. (2012): Die Sprachkompetenzerhebung: Theorie,
Methoden, Qualitätssicherung. In: Abel, A. / Vettori, C. / Wisniewski,
K. (eds.): <em>Gli studenti altoatesini e la seconda lingua:
indagine linguistica e psicosociale. / Die Südtiroler SchülerInnen und
die Zweitsprache: eine linguistische und sozialpsychologische
Untersuchung</em>. Volume 1 - Band 1. Bolzano - Bozen: Eurac.
13-64 (<a href="http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q" target="_blank" class="reference">http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q</a>)<br>
Wolfe-Quintero, K./Inagaki, S./ Kim, H.-Y.&nbsp; (1998): <em>Second
Language Development in Writing: Measures of Fluency, Accuracy
&amp; Complexity</em>. Honolulu: Second Language Teaching
&amp; Curriculum Center, University of Hawaii at Manoa.<br>
Yang, W./Sun, Y. (2012): The use of cohesive devices in argumentative
writing by Chinese EFL learners at different proficiency levels. In: <em>Linguistics
and Education</em>, 23 (1), 31-48. <br>
Wray, A. (2002): <em>Formulaic Language and the Lexicon</em>.
Cambridge: Cambridge University Press.<br>
Zeldes, A./Ritz J./Lüdeling A. et al. (2009): <em>Annis: A
search tool for multi-layer annotated corpora. In Proceedings of Corpus
Linguistics</em>, July 20-23. Liverpool. (<a href="http://ucrel.lancs.ac.uk/publications/cl2009/" target="_blank" class="reference">http://ucrel.lancs.ac.uk/publications/cl2009/</a>)
<br>
Zipser, F./Romary, L./al. (2010). A model oriented approach to the
mapping of annotation formats using standards. In: <em>Workshop
on Language Resource and Language Technology Standards, LREC 2010</em>.</p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
